<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 552 $
 * $Author: PragmaMx $
 * $Date: 2022-07-27 15:17:01 +0200 (Mi, 27. Jul 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_DB_BACKUP_1", "The Backupserver '<i>%s</i>' is not responding.");
define("_DB_BACKUP_2", "The Datatabase '<i>%s</i>' is not responding.");
define("_DB_BACKUP_3", "The Directory '<i>%s</i>' is not existing.");
define("_DB_BACKUP_4", "The Directory '<i>%s</i>' was provided.");
define("_DB_BACKUP_5", "The Directory '<i>%s</i>' could not created.");
define("_DB_BACKUP_6", "The Directory '<i>%s</i>' existed.");
define("_DB_BACKUP_7", "The called Database '<i>%s</i>' would written into the File '<i>%s</i>'.");
define("_DB_BACKUP_8", "The Database '<i>%s</i>' could <b>not</b> become saved.");
define("_DB_BACKUP_9", "Continue");
define("_DB_BACKUP_10", "Backup-Path");
define("_DB_BACKUP_11", "from pragmaMx installation path");
define("_DB_BACKUP_12", "Filename");
define("_DB_BACKUP_13", "Choose Backup - Format?");
define("_DB_BACKUP_14", "MiniGzip");
define("_DB_BACKUP_15", "ZIP compressed");
define("_DB_BACKUP_16", "as uncompressed SQL File");
define("_DB_BACKUP_17", "start Backup");
define("_DB_BACKUP_18", "Reset");
define("_DB_BACKUP_19", "If Windows is the Operating-System the File '<i>minigzip.exe</i>' must be exist at the Windows Mainpath!");
define("_DB_BACKUP_20", "Runs only on Unix/Linux with installed gzip Module!");

define("_DB_BACKUP_21", "back up all tables?");
define("_DB_BACKUP_21_INFO", "if 'no' then activate the tables to be backed up in the list below.");
define("_DB_BACKUP_22", "activate the tables");
define("_DB_BACKUP_22_INFO", "Mark the tables to be backed up here. Each table is saved in its own file. ");
define("_DB_BACKUP_23", "Optimize tables?");
define("_DB_BACKUP_24", "Optimization :  bytes saved: ");

define("_DB_TOTALSIZE","Total size of the data tables [kByte] : ");
define("_SAVEDATABASETITLE", "Database server backup");

define("_RESTORE","Start Restore");
define("_RESTORE_INFO","Restore starten");
define("_DATABASE_SAVE","Backup");
define("_DATABASE_RESTORE","Restore");

define("_DB_OPTION1","only the important stuff (system tables, module tables, user table), without logs, sessions, visitors etc.");
define("_DB_OPTION2","only system tables");
define("_DB_OPTION3","only module tables");
define("_DB_OPTION4","only user tables");
define("_DB_OPTION5","only selected tables (selection below) ");
define("_DB_OPTION6","No files were selected");


$langarray=array(
	'_HOST' => 'host',
	'_BUILD_DATE' => 'Build date',
	'_YEAR' => 'year',
	'_DAY' => 'day',
	'_MONTH' => 'month',
	'_DATABASE' => 'database',
	'_ERROR' => 'ERROR',
	'_DB_CONN_ERROR' => 'Mysql Connect Error',
	'_CREATE_DIRECTORY_FAILED' => 'Failed to find/create backup Directory',
	'_TABLE_NOT_FOUND' => "Table doesn't exist!",
	'_BACKING_UP_TABLE' => "Backing up the table",
	'_RETRIEVE_TABLES' => "Retrieved DB tables",
	'_RETRIEVE_TABLES_FAIL' => "Failed to retrieve DB tables",
	'_VOLUME' => "volume",
	'_BACKUP_COMPLETE' => 'Data backup completed, backup file',
	'_BACKUP_SUCCESS' => 'Backup success',
	'_BACKUP_FAILED' => 'Backup failed',
	'_OPEN_SQL_FAIL' => 'Failed to open SQL！',
	'_WRITE_SQL_FAIL' => 'Failed to write sql file, please write the file',
	'_CLOSE_SQL_FAIL' => 'Failed to close sql file',
	'_SQL_FILE_NOT_EXIST' => 'Sql file does not exist! Please check',
	'_DO_NOT_REFRESH' => 'ATTENTION: Do not refresh the page during the backup or restore and do not close the browser! Otherwise data may be lost. ',
	'_PLEASE_WAIT' => 'Importing backup data, please wait!',
	'_IMPORTING_SQL' => 'Importing sql',
	'_DB_IMPORT_SUCCEED' => 'Database import succeeded',
	'_DB_IMPORT_FAILED' => 'Database import failed!',
	'_IMPORTING_VOLUME' => 'Importing volume',
	'_IMPORT_VOLUME' => 'Import volume',
	'_IMPORT_VOLUME_FAILED' => 'failure! It may be that the database structure is corrupted! Please try to import from volume 1',
	'_IMPORT_VOLUME_SUCCEED' => 'This volume backup is all imported successfully!',
	'_CONGRATS' => 'congratulations',
        '_WARNING'=>"Warning",
	'_BACKUP_INFO_1' => 'All tables of the current database are saved. It is recommended to keep the path information. The backup is created as sql format. ',
	'_BACKUP_INFO_2' => 'Maximum size of the backup file (s) in GByte (max 30GB)',
	'_BACKUP_INFO_3' => 'If the size is exceeded, another file with a consecutive number will be created.',
	'_RESTORE_INFO_1' => 'Files only SQL-Format.',
	'_RESTORE_INFO_2' => 'Selection of a file that was saved by your own system. Selection from the list ',
	'_RESTORE_INFO_3' => 'Selection when an external SQL file is uploaded',
	'_RESTORE_INFO_4' => 'Select the file here',
	'_RESTORE_INFO_5' => 'No guarantee can be given for the correct import.',    
    );
mxAddLangArray($langarray);
?>