<?php
/**
 * This file is part of
 *
 * Plugin-System
 *
 * for pragmamx (www.pragmamx.org)
 *

 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $

 */

defined('mxMainFileLoaded') or die('access denied');


class plugins_functions {
    private static $config;
    private static $__set = array(); // Konfigurtion

    /**
     * class::__construct()
     *
     * @param mixed $parameter
     */
    function __construct ($parameter = null)
    {
        $this->modulname = $parameter;
        self::$config = load_class("Config", "pmx.plugins");
		//$this->config_load();
    }

    /**
     * class::GetDefaultConfig()
     *
     * @return
     */
    static function GetDefaultConfig()
    {
        $temp = array(            
            );
        return $temp;
    }

    /**
     * class::config_save()
     * Konfiguration auslesen ....
     *
     * @param array $temp
     * @return
     */
    public function config_save ($temp = array())
    {
        self::$config->setSection('pmx.plugins', $temp);
        return;
    }

    /**
     * class::config_load()
     *
     * @return
     */
    public function config_load ()
    {
        
        $temp = self::$config->getSection('pmx.plugins');
		
        if (count($temp) == 0) { // Array leer
            // defaultwerte eintragen
            $temp = $this->GetDefaultConfig();
            self::$config->setSection('pmx.plugins', $temp);
			$temp = self::$config->getSection('pmx.plugins');
        }

        return $temp;
    }
    /**
     * class::__get()
     *
     * @param mixed $value_name
     * @return
     */
    public function __get($value_name)
    {
        if (isset(self::$__set[$value_name])) {
            return self::$__set[$value_name];
        }
        return false;
    }

    /**
     * class::__set()
     *
     * @param mixed $name
     * @param mixed $val
     * @return
     */
    public function __set($name, $val)
    {
        self::$__set[$name] = $val ;
    }
	

}

?>