<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_ACTBANNERS", "Activer les bannières sur votre site");
define("_ACTMULTILINGUAL", "Activer la fonction multilangue");
define("_ACTUSEFLAGS", "Afficher les drapeaux au lieu d'une liste déroulante");
define("_ADMINEMAIL", "Courriel de l'administrateur");
define("_ADMIN_CANTCHANGE", "La protection en écriture ne pourra probablement pas être enlevée.");
define("_ADMIN_FOOTCONSTMSG", "Vous pouvez utiliser les messages _Z1 à _Z4 indiqués ci-dessous:<br /><br /><b>_Z1= <br /></b>" . _Z1 . "<br /><b>_Z2= <br /></b>" . _Z2 . "<br /><b>_Z3= </b><br />" . _Z3 . "<br /><b>_Z4= </b><br />" . _Z4 . "");
define("_ADMIN_LASTCHANGE", "Derniers changements");
define("_ADMIN_NOREFS", "Pour désactiver cette fonction sélectionner '<b>0</b>'.");
define("_ADMIN_NUKECOMPATIBLE", "Désactiver la compatibilité avec les modules phpNuke");
define("_ADMIN_NUKECOOKIE", "Créer des cookies pour les anciens modules phpNuke");
define("_ADMIN_POPTIME1", "Au bout de");
define("_ALLOWANONPOST", "Accepter les envois anonymes");
define("_ANONYMOUSNAME", "Nom par défaut pour les anonymes");
// define("_BACKENDACTIVE", "Activer Backend/Flux-RSS");
// define("_BACKENDCONF", "Configuration de la syndication");
// define("_BACKENDITEMDESCRLEN", "Longueur maximum de la description des articles RSS");
// define("_BACKENDLANG", "Syndication - Langue");
// define("_BACKENDLIMIT1", "Afficher combien d'articles liés au fichier Feed");
// define("_BACKENDLOGOURL1", "URL de votre image logo");
// define("_BACKENDLOGOURL2", "(Sans le premier slash et sans nom de domaine)");
// define("_BACKENDOVERMSG", "Les réglages suivants peuvent être réécrit avec les paramètres URL");
// define("_BACKENDTITLE", "Syndication - Titre");
define("_BLOCKSHOW_RIGHT", "Afficher les blocs de droite");
define("_CENSORMODE", "Mode de censure");
define("_CENSORMODEWORDS", "Mots censurés");
define("_CENSOROPTIONS", "Options de censure");
define("_CENSORREPLACE", "Remplacer les mots censurés par");
define("_CENSORUSERNAMES", "Noms interdits des membres");
define("_CLCKHERE", "Cliquer ici pour changer");
define("_COMMENTSARTICLES", "Activer les commentaires pour les articles");
define("_COMMENTSLIMIT", "Limite en octets pour les commentaires");
define("_COMMENTSOPT", "Réglages des commentaires");
// define("_COMMENTSPOLLS", "Activer les commentaires pour les sondages");
define("_COMMSCHOWONLY", "Affichage seulement (Les administrateurs peuvent écrire)");
define("_CUTWITHCOMMATA", "Séparer les mots avec une virgule!");
define("_DBNAME", "Nom de la base de données");
define("_DBPASS", "Mot de passe de la base de données");
define("_DBSERVER", "Serveur de la base de données");
define("_DBSETTINGS", "Informations sur la base de données");
define("_DBUSERNAME", "Utilisateur de la base de données");
define("_DEACTHEMECACHE", "Désactiver le cache du thème");
define("_DEBUG_ENHANCED", "Afficher les informations étendues de débogage");
define("_DEBUG_ERRORS", "Erreurs et avertissements");
define("_DEBUG_ERRORS_1", "Ecrire dans le fichier journal (Les erreurs critiques sont toujours journalisées!)");
define("_DEBUG_ERRORS_2", "Afficher à l'écran. Attention!! Risque pour la sécurité!");
define("_DEFAULTTHEME", "Thème du site");
// define("_DEMOMODE", "Mode-Démo");
// define("_DEMOMODEADMINS", "Admins pour Mode-Démo");
define("_EMAIL2SENDMSG", "Courriel destinataire des messages");
define("_EMAILFROM", "Courriel expéditeur des messages");
define("_EMAILMSG", "Message");
define("_EMAILSUBJECT", "Objet du message");
define("_FOOTERLINE1", "Ligne de pied 1");
define("_FOOTERLINE2", "Ligne de pied 2");
define("_FOOTERLINE3", "Ligne de pied 3");
define("_FOOTERLINE4", "Ligne de pied 4");
define("_FOOTERMSG", "Messages de bas de page");
define("_GENSITEINFO", "Configuration générale du site");
define("_GRAPHICOPT", "Réglages du graphisme");
define("_GZIPCOMPRESS", "Activer la compression Gzip");
define("_HTMLALLOWED", "Autoriser les balises HTML dans les envois?");
define("_HTMLOPT", "Réglages HTML");
define("_HTMLOPTRESET", "Tout ignorer et rétablir les codes HTML par défaut du système.");
define("_HTMLTAGALLOWED", "Autorisé");
define("_HTMLTAGALLOWEDWITHPARAMS", "Autorisé avec restrictions");
define("_HTMLTAGNAME", "Tag");
define("_HTMLTAGNOTALLOWED", "Interdit");
define("_HTMLWARNING", "Activer les tags suivant peut rendre votre compte vulnérable aux attaques en permettant de révéler vos informations personnelles, il est recommandé dans la mesure du possible de laisser les réglages de ces tags sur \"Interdit\" , ne faites des changements que si vous êtes absolument sûr de comprendre ce que les tags autorisent.");
define("_INTRANETOPT", "Exécuter en mode intranet");
define("_INTRANETWARNING", "Intranet doit être activé si vous n'arrivez pas à accéder à pragmaMx avec votre nom de domaine (ex: www.monsite.com). L'activation du mode intranet enlève plusieurs niveaux de sécurité à votre sytème, il n'est pas recommandé d'exécuter ce mode, sauf si vous êtes derrière un firewall ou si les utilisateurs derrière un firewall ne peuvent accéder à votre site.");
define("_ITEMSTOP", "Nombre d'éléments sur la page top");
define("_JPCACHEUSE1A", "Activer le cache HTML");
define("_JPCACHEUSE1B", "(Seulement pour les visiteurs)");
define("_JPCACHEUSE2A", "Temps de cache");
define("_JPCACHEUSE2B", "secondes");
// define("_KEYWORD_TXT", "Mots-clefs-Meta Keywords-");
define("_LOGGINWARNING", "Si vous changez cette option, vous devrez vous reconnecter.");
define("_MAILAUTH", "Envoi des courriels");
define("_MAILAUTH_0", "Fonction PHP  - mail()");
define("_MAILAUTH_1", "SMTP avec Login Serveur SMTP");
define("_MAILHOST", "Serveur courriel");
define("_MAILHOST_2", "(smtp.domain.com / localhost)");
define("_MAILPASS", "Mot de passe");
define("_MAILPOP3AUTH", "&quot;SMTP-Après-POP&quot; Hostname");
define("_MAILPORT", "Port SMTP");
define("_MAILPORT_2", "(Standard 25)");
define("_MAILSETTINGS", "SMTP - Réglages -Mail-Serveur");
define("_MAILUNAME", "Utilisateur");
define("_MATCHANY", "Concordance partout dans le texte");
define("_MAXREF", "Combien de référants voulez-vous garder au maximum");
define("_MISCOPT", "Options diverses");
// define("_MODREWRITE", "URLs pertinentes");
define("_MVADMIN", "Seulement les administrateurs");
define("_MVALL", "Tout le monde");
define("_NEWSMODULE", "Configuration des articles");
define("_NOFILTERING", "Pas de filtre");
define("_NOTIFYCOMMENT", "Notifier les commentaires par courriel");
define("_NOTIFYSUBMISSION", "Notifier les propositions par courriel");
define("_OLDSTORIES", "Nombre d'articles dans \"Articles archivés\"");
define("_PREFIX", "Préfixe des tables");
// define("_PROMODREWADMIN", "Pour les administrateurs");
// define("_PROMODREWANON", "Pour les visiteurs (Et moteurs de recherches)");
// define("_PROMODREWERROR", "Note");
// define("_PROMODREWERROR1", "Il n'y a pas de fichier .htaccess à la racine.");
// define("_PROMODREWERROR2", "Le fichier .htaccess à la racine n'est pas configuré pour le mod_rewrite.");
// define("_PROMODREWUSERS", "Pour les membres enregistrés");
define("_REQHTMLFILTER", "Supprimer les Tags-HTML interdits");
define("_SAFECOOKIE1", "Activer la sauvegarde des cookies pour les membres");
define("_SAFECOOKIE2", "Activer la sauvegarde des cookies pour les administrateurs");
define("_SECDAYS", "jour(s)");
define("_SECDAYS2", "Si la valeur est à <b>0</b> les membres doivent se connecter au démarrage.");
define("_SECINACTIVELENGTH", "Les membres deviennent inactifs après avoir inutilisé le système");
define("_SECMEDLENGTH", "La validité de l'authentification sera de");
define("_SECMINUTES", "minutes");
define("_SECOPT", "Réglages de sécurité");
define("_SECSQLINJECT1", "Activer la sécurité sql-injection");
define("_SECSQLINJECT3", "Note:D'autres réglages peuvent être trouvés dans le fichier <i>includes/detection/config.php</i>");
define("_SEC_LOGGING", "Activer la connexion sécurisée");
define("_SELLANGUAGE", "Sélectionner la langue de votre site");
define("_SETSERVICE", "Réglages du système de débogage");
define("_SITECONFIG", "Configuration du site");
define("_SITEDOCTYPE", "Validation du site (Déclaration -DOCTYPE-)");
define("_SITELOGO", "Logo du site");
define("_SITENAME", "Nom du site");
define("_SITESERVICE", "Activer le Site-Service");
define("_SITESERVICETEXT", "Texte du Site-Service");
define("_SITESLOGAN", "Slogan du site");
define("_STARTDATE", "Date de création du site");
define("_STORIESHOME", "Nombre d'articles sur la page d'accueil");
define("_STORIESHOMECOLS", "Nombre de colonnes des pages articles");
define("_THEME4ADMIN", "Thème de l'administration");
define("_THEME4JQUI", "<a href=\"http://jqueryui.com/themeroller/\" target=\"_blank\">Thème</a> jQuery-UI");
define("_TIMEZONEDEFAULT", "Fuseau horaire par défaut");
define("_TRACK_ACTIVATEIT", "Activer le traçage sur votre site");
define("_USEHTMLTIDY", "Effectuer les corrections des erreurs HTML ?");
// define("_USEMODREWRITE", "Activer l'URL rewriting");
// define("_USEMODREWRITEEXTEND", "Etendue / mod_rewrite avancé");
define("_USERPREFIX", "Préfixe des tables-utilisateurs");
define("_HTMLDEFAULTS", "Remettre les réglages par défaut pour les balises HTML.");
define("_REQHTMLFILTER_0", "Pas de filtre");
define("_REQHTMLFILTER_1", "Changer en caractères lisibles");
define("_REQHTMLFILTER_2", "Supprimer complètement");
define("_DBTYP", "Type de base de données:");
define("_MODREWRITENOTE", "Si vous utilisez PHP avec le mode CGI, vous devez vous assurer que la ligne 'cgi.fix_pathinfo = 0' est présente dans votre fichier php.ini afin que les urls courtes et pertinentes fonctionnent correctement.");
define("_DEACTHEMECACHEDES", "Pusieurs zone de votre système sont en cache, notamment votre thème. Lors de la conception ou modification de votre template, vous devez désactiver le cache pour que les modifications soient immédiatement visibles.");
define("_BLOCKSHOW_0", "Défini dans le module");
define("_BLOCKSHOW_1", "Tout le temps");
define("_BLOCKSHOW_2", "Jamais");
define("_BLOCKSHOW_3", "seulement en page de démarrage");
define("_BLOCKSHOW_LEFT", "Afficher les blocs de gauche");

define("_DB_TYPE","connexion de base de données");
define("_DB_TYPE_TEXT","Sélectionnez la connexion de base de données.");
define("_DATABASE","Base de données");
define("_FILE","fichier");
define("_SESS_LOC","Enregistrer la session");

define ("_COOKIECHOICE1","Afficher la note pour les cookies?");
define ("_COOKIECHOICE2","Lien vers la politique de confidentialité");
define("_COOKIECHOICE3","position de la note");
define("_CCTOP","sommet");
define("_CCBOTTOM","bas");

/* FTP  since 2.3*/
define("_FTPOPT","Paramètres du serveur");
define("_FTPOPT_TEXT","");
define("_FTP_ON","activer FTP ?");
define("_FTP_ON_TEXT","activer FTP");
define("_FTP_PORT","Port");
define("_FTP_HOST","serveur");
define("_FTP_SSL","SSL connexion");
define("_FTP_DIR","répertoire racine");
define("_THEME_INFO","Le thème par défaut peut être défini <a href='admin.php?op=themes'>ici</a>.");

/* since 2.4 */

define("_OFFLINE_MODE","Website Offline");
define("_OFFLINE_MODE_TEXT","Offline-Modus Text");
define("_OFFLINE_MODE_HTML","");
?>