<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 584 $
 * $Author: PragmaMx $
 * $Date: 2022-08-29 21:51:21 +0200 (Mo, 29. Aug 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');



class pmxUserGroup {

    static public $group_table;
    static public $group_blocks;
    static public $group_modules;
    static public $allgroups;
	
	public function __construct($ugroup = null)
    {
        self::$group_table=pmxBase::prefix()."_groups_access";
        self::$group_blocks=pmxBase::prefix()."_groups_blocks";
        self::$group_modules=pmxBase::prefix()."_groups_modules";

        if ($ugroup) {
            $ugroup=intval($ugroup);
            return $this->getGroup($ugroup);
        }
        $this->getAllGroups();
	}

    static public function getGroup($gid)
    {
        $gid=intval($gid);
        $sql = "SELECT * FROM `".self::$group_table."` WHERE access_id='".$gid."';";
        $result=sql_system_query($sql);
        return sql_fetch_assoc($result);
    }

    static public function getAllGroups()
    {
        $rec=array();
        $sql = "SELECT * FROM `".self::$group_table."` ";
        $result=sql_system_query($sql);
        while($record=sql_fetch_assoc($result))
        {
            $rec[$record['access_id']]=$record['access_title'];
        }
        self::$allgroups=$rec;
        unset ($rec);
        return self::$allgroups;
    }

}
?>