<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Downloads");
define("_MODITEMS", "Downloads");
define("_HITSTOITEM", "Zugriffe");
define("_DOWNLOADNOW", "jetzt&nbsp;herunterladen");
define("_DOWNLOADING", "Downloaden");
define("_ADDDOWNLOAD", "Dürfen Benutzer Downloads hinzufügen?");
define("_LASTUPDATED", "aktualisiert&nbsp;am");
define("_ADDITIONALDET", "Weitere Details");
define("_ADDNEWDOWNLOAD", "Neuen Download hinzufügen");
define("_ADDNEWS", "Soll automatisch ein News-Artikel erstellt werden, wenn ein neuer Download eingefügt wurde?");
define("_ALLOWTORATE", "Ermöglichen Sie den Besuchern Ihrer Webseite das Bewerten dieses Downloads!");
define("_ANONADDDOWNLOADLOCK", "Sollen unregistrierte Benutzer für das Vorschlagen von neuen Downloads gesperrt werden?");
define("_ANONWAITDAYS", "Anzahl der Tage, die unregistrierte Benutzer warten müssen, um über einen Download abzustimmen ");
define("_ANONWEIGHT", "Wie viele Stimmen von unregistrierten Benutzern zählen so viel wie eine Stimme eines registrierten Mitglieds?");
define("_BLOCKUNREGMODIFY", "Unregistrierte Benutzer für das Vorschlagen von Downloadänderungen sperren?");
define("_BREAKDOWNBYVAL", "Breakdown der Stimmen");
define("_BROKENDOWNLOADSREP", "Gemeldete defekte Downloads");
define("_BUTTONLINK", "Buttonlink");
define("_CHECKFORIT", "Sie brauchen uns keine e-Mail zu schreiben. Wir werden Ihren Vorschlag baldmöglichst überprüfen.");
define("_CLEANDOWNLOADSDB", "Lösche Download-Bewertungen");
define("_COMPLETEVOTE1", "Ihre Stimme wurde gezählt.");
define("_COMPLETEVOTE2", "Sie haben in den letzten Tagen schon einmal eine Stimme abgegeben.");
define("_COMPLETEVOTE3", "Stimme bitte nur einmal ab.<br />Alle abgegebenen Stimmen werden geloggt und ausgewertet!.");
define("_COMPLETEVOTE4", "Sie können nicht einen Link bewerten, den Sie selbst eingetragen haben.<br />Alle abgegebenen Stimmen werden geloggt und ausgewertet!.");
define("_COMPLETEVOTE5", "Keine Bewertung ausgewählt - Keine Stimme gezählt");
define("_COMPLETEVOTE6", "Nur eine Stimme pro IP-Adresse ist erlaubt.");
define("_DANNO1", "übermittelte uns einen neuen Download, der in unsere <a href=\"modules.php?name=" . $module_name . "\">Download Datenbank</a> aufgenommen wurde.");
define("_DANNO2", "Nachfolgend finden Sie eine Beschreibung von");
define("_DANNO3", "");
define("_DANNO4", "Ihr <b>" . $GLOBALS['sitename'] . "</b> Team");
define("_DANNO5", "Download Details");
define("_DBESTRATED", "Bestbewertete Downloads");
define("_DCATLAST3DAYS", "Neue Downloads in diesem Bereich- letzte 3 Tage");
define("_DCATNEWTODAY", "Heute neue Downloads in diesem Bereich");
define("_DCATTHISWEEK", "Neue Downloads in diesem Bereich- letzte 7 Tage");
define("_DDATE1", "Datum (erst Alte)");
define("_DDATE2", "Datum (erst Neue)");
define("_DDELETEINFO", "Löschen = Löscht diesen Download und alle Meldungen, Änderungswünsche etc., die diesen Download betreffen.");
define("_DETAILS", "Details");
define("_DETAILVOTEDECIMAL", "Detaillierte Darstellung des Abstimmergebnisses (keine Begrenzung)");
define("_DIGNOREINFO", "Ignorieren = Löscht alle Meldungen für diesen &quot;defekten&quot; Download.");
define("_DLADDDOWNLOAD", "Download hinzufügen");
define("_DLADDSTORY", "Einen News-Artikel automatisch erstellen?");
define("_DLADDSUBCATEGORY", "Kategorie hinzufügen");
define("_DLAREYOUSURE", "Sind sie sicher, dass sie diesen Download löschen möchten?");
define("_DLATTACHEDTOCAT", "in dieser Übersicht");
define("_DLAUTHOR", "Autor");
define("_DLAUTHOREMAIL", "Email des Autors");
define("_DLAUTHORNAME", "Name des Autors");
define("_DLCATDELETED", "Kategorie gelöscht!");
define("_DLCATEGORIES", "Kategorien");
define("_DLCATEGORY", "Kategorie");
define("_DLCATWARNING", "<b>Warnung!</b><br />Sind Sie sicher, daß Sie diese Kategorie löschen möchten? <br />Sie löschen damit auch alle Unterkategorien und eingebrachten Downloads in dieser Kategorie!");
define("_DLDAYS", "Tage");
define("_DLDELETECATEGORY", "Kategorie löschen");
define("_DLDELETED", "Der Download wurde gelöscht.");
define("_DLDESCRIPTION", "Beschreibung");
define("_DLETSDECIDE", "Eingaben von Teilnehmern wie Ihnen, helfen anderen Teilnehmern zu entscheiden, welche Downloads diese probieren sollten.");
define("_DLFBECAUSE", "Um ein direktes Verlinken zu verhindern, sind die Downloads mit einem &quot;Captcha-Passwort&quot; geschützt.");
define("_DLFDIRECTION1", "Zum Download von ");
define("_DLFDIRECTION2", ", bitte das &quot;Captcha-Passwort&quot; in das Feld eintragen und auf &quot;<i>" . _DOWNLOADNOW . "</i>&quot; klicken. In ein paar Sekunden erscheint der Download-Dialog.");
define("_DLFILESIZE", "Dateigrösse");
define("_DLFILEURL", "Dateipfad");
define("_DLFNOTFOUND", "Datei nicht gefunden");
define("_DLFSORRY1", "Sorry");
define("_DLFSORRY2", "Die Datei von &quot;%s&quot; konnte nicht gefunden werden. Das kann passieren, wenn die Person, die diese Datei bereitstellt, diese umbenannt oder entfernt hat.<br />Der fehlerhafte Download wurde automatisch dem Webmaster dieser Seite gemeldet.");
define("_DLFYOUHAVE", "Sie haben folgenden Download gewählt");
define("_DLGROUPDOWN", "kann downloaden");
define("_DLGROUPSEE", "kann sehen");
define("_DLHITS", "Zugriffe");
define("_DLHOMEPAGE", "Homepage des Autors");
define("_DLMODIFY", "Modifizieren");
define("_DLORIGINAL", "Original");
define("_DLPOPULAR", "Beliebt");
define("_DLPOPULARITY", "Beliebtheit");
define("_DLPOPULARITY1", "Beliebtheit (unbeliebteste oben)");
define("_DLPOPULARITY2", "Beliebtheit (beliebteste oben)");
define("_DLPROPOSED", "Änderungsvorschlag");
define("_DLSHOWTOP", "Zeige Top");
define("_DLSTAFF", "Die Mitarbeiter");
define("_DLSUBCAT", "Unterkategorien");
define("_DLSUBMITTER", "Melder");
define("_DLTHEREARE", "Es gibt");
define("_DLTITLE", "Titel");
define("_DLTITLEAZ", "Name (A nach Z)");
define("_DLTITLEZA", "Name (Z nach A)");
define("_DLTO", "zu");
define("_DLTRANSFER", "Übertragung");
define("_DLTRANSFERDOWNLOADS", "Verschiebe alle Downloads von der Kategorie");
define("_DLUSECAPTCHA", "Captcha für Downloads in dieser Kategorie verwenden");
define("_DLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "Keine gemeldeten defekten Downloads.");
define("_DONLYREGUSERSMODIFY", "Nur registrierte Mitglieder können Änderungen vorschlagen. Bitte <a href=\"modules.php?name=Your_Account\">einloggen, oder registrieren</a>.");
define("_DOWNCATNOTITLE", "Fehler: Sie müssen der Kategorie eine Bezeichnung geben!");
define("_DOWNLOADALREADYEXT", "Diese URL befindet sich bereits in der Datenbank!");
define("_DOWNLOADCOMMENTS", "Download-Kommentare");
define("_DOWNLOADID", "Download ID");
define("_DOWNLOADMODREQUEST", "Gewünschte Download-Änderungen");
define("_DOWNLOADNAME", "Bezeichnung");
define("_DOWNLOADNODESC", "Sie müssen eine Download-Beschreibung angeben!");
define("_DOWNLOADNOTITLE", "Sie müssen dem Download eine Bezeichnung geben!");
define("_DOWNLOADNOURL", "Sie müssen für den Download einen URL angeben!");
define("_DOWNLOADOWNER", "Downloadbesitzer");
define("_DOWNLOADPROFILE", "Download Detailinformationen");
define("_DOWNLOADRATING", "Download-Bewertung ");
define("_DOWNLOADRATINGDET", "Downloadbewertungs- Details");
define("_DOWNLOADRECEIVED", "Wir haben Ihr Downloadangebot erhalten. Vielen Dank");
define("_DOWNLOADRESULTS", "Wie viele Downloads sollen jeweils auf einer Suchseite angezeigt werden?");
define("_DOWNLOADSINDB", "Downloads in unserer Datenbank");
define("_DOWNLOADSMAIN", "Download-Index");
define("_DOWNLOADSMAINCAT", "Download-Hauptkategorien");
define("_DOWNLOADSNOTUSER1", "Sie sind kein registrierter User, oder nicht eingeloggt.");
define("_DOWNLOADSNOTUSER2", "Nur wenn Sie angemeldet sind, können Sie hier Dateien anbieten.");
define("_DOWNLOADSNOTUSER3", "Ein angemeldeter User zu werden, ist ein schneller und einfacher Vorgang.");
define("_DOWNLOADSNOTUSER4", "Warum benötigen wir Ihre Registration, um Ihnen den Zugriff zu gewähren?");
define("_DOWNLOADSNOTUSER5", "Nur so können wir Ihnen diesen Topinhalt anbieten,");
define("_DOWNLOADSNOTUSER6", "jedes File wird von unserem Team angesehen und ggbf. freigeschaltet.");
define("_DOWNLOADSNOTUSER7", "Wir hoffen, Ihnen nur wertvolle Informationen zu präsentieren.");
define("_DOWNLOADSNOTUSER8", "Mitglied werden");
define("_DOWNLOADSWAITINGVAL", "Downloads, die auf Freigabe warten");
define("_DOWNLOADTITLE", "Download Titel");
define("_DOWNLOADVALIDATION", "Download- Überprüfung");
define("_DOWNLOADVOTE", "Bewerten");
define("_DOWNLOADVOTEMIN", "Wie viele Stimmen werden benötigt, um einen Download bei den xx best-bewerteten aufzunehmen?");
define("_DPOSTPENDING", "Alle neuen Downloads müssen erst freigeschaltet werden.");
define("_DRATENOTE4", "Sie können sich eine <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">Liste der bestbewerteten Downloads</a> anzeigen lassen.");
define("_DSUBMITONCE", "Bitte eine Datei nur einmal hinzufügen");
define("_DTOTALFORLAST", "Alle neuen Downloads der letzten");
define("_DUSERMODREQUEST", "Download- Änderungswunsch von Teilnehmern");
define("_DUSERREPBROKEN", "Von Benutzern gemeldete defekte Downloads");
define("_EDITORIAL", "Einleitung");
define("_EDITORIALBY", "Einleitung von");
define("_EDITORREVIEW", "Editor-Bewertung");
define("_EDITTHISDOWNLOAD", "Ändere diesen Download");
define("_FEATUREBOX", "Soll die Downloadbox auf der Hauptseite angezeigt werden?");
define("_FEELFREE2ADD", "Seien Sie so frei und geben Sie einen Kommentar ein.");
define("_HIGHRATING", "Höchste Bewertung");
define("_HTMLCODE1", "Folgenden HTML-Code sollten Sie in diesem Fall auf Ihrer Webseite einfügen:");
define("_HTMLCODE2", "Folgenden HTML-Code müssen Sie für den Button auf Ihrer Seite einfügen:");
define("_HTMLCODE3", "Die Benutzung dieses Formulars erlaubt es Ihren Besuchern, direkt von Ihrer Seite aus abzustimmen. Wir erhalten diese Bewertung und fügen sie in unsere Datenbank ein. Das obige Beispiel ist deaktiviert, aber auf Ihrer Seite wird es funktionieren, wenn Sie den HTML- Code genau so dort einfügen. Hier nun der HTML- Code:");
define("_IDREFER", "im Code entspricht Ihrer Seiten-ID in der Datenbank. Bitte achten Sie darauf, dass diese Nummer angegeben ist.");
define("_IFYOUWEREREG", "Wenn Sie registriert sind, können Sie auf dieser Seite Kommentare eingeben.");
define("_INBYTES", "in Bytes");
define("_INDB", "in unserer Datenbank");
define("_INOTHERSENGINES", "in anderen Suchmaschinen");
define("_INSTRUCTIONS", "Anleitung");
define("_ISTHISYOURSITE", "Ist es von Ihnen?");
define("_LAST30DAYS", "Letzte 30 Tage");
define("_LASTWEEK", "Letzte Woche");
define("_LDESCRIPTION", "Beschreibung");
define("_LISTALL", "Alle Auflisten");
define("_LOOKTOREQUEST", "Wir werden uns Ihren Vorschlag baldmöglichst ansehen.");
define("_LOWRATING", "Niedrigste Bewertung");
define("_LTOTALVOTES", "Stimmen- insgesamt");
define("_LVOTES", "x abgestimmt");
define("_MAINVOTEDECIMAL", "Gesamte Darstellung des Abstimmergebnisses (max. 4 Stellen)");
define("_MODDOWNLOAD", "Download ändern");
define("_MODEDITORIAL", "Einleitung ändern");
define("_MOSTPOPDOWNLOAD", "Entweder Zahl der beliebtesten Downloads darstellen, oder Prozentzahl (Prozent als ganze Zahl teilbar durch hundert)");
define("_MOSTPOPDOWNLOADPERCENTTRIGGER", "Die beliebtesten Downloads prozentual darstellen (oder nach Anzahl der Klicks)");
define("_MOSTPOPULAR", "Beliebteste");
define("_NEW", "Neu");
define("_NEWDOWNLOAD", "Wie viele Downloads sollen auf der Seite für neue Downloads stehen?");
define("_NEWDOWNLOADADDED", "Neuer Download in die Datenbank integriert");
define("_NEWDOWNLOADS", "Neue Downloads");
define("_NEWLAST3DAYS", "In den letzten 3 Tagen neu");
define("_NEWTHISWEEK", "Diese Woche neu");
define("_NEWTODAY", "Heute neu");
//define("_NEXT", "Nächste Seite");
define("_NOEDITORIAL", "Für diese Webseite ist bisher kein Editorial verfügbar");
define("_NOMATCHES", "Keine Treffer für diese Anfrage gefunden");
define("_NOOUTSIDEVOTES", "Keine Abstimmenden von Extern");
define("_NOREGUSERSVOTES", "Keine Stimmen von Mitgliedern");
define("_NOUNREGUSERSVOTES", "Keine Stimmen von unregistrierten Teilnehmern");
define("_NUMBEROFRATINGS", "Zahl der Stimmen");
define("_NUMOFCOMMENTS", "Kommentaranzahl");
define("_NUMRATINGS", "# der Stimmen");
define("_OF", "von");
define("_OFALL", "von allen");
define("_OUTSIDEVOTERS", "Extern abstimmenende");
define("_OUTSIDEWAITDAYS", "Anzahl der Tage, die unregistrierte Benutzer warten müssen, um einen Download zu bewerten (kontrolliert die IP)");
define("_OUTSIDEWEIGHT", "Wie viele Stimmen von außerhalb zählen so viel wie eine Stimme eines registrierten Mitglieds?");
define("_OVERALLRATING", "Ingesamt bewertet");
define("_PERPAGE", "Wie viele Downloads sollen pro Seite angezeigt werden?");
define("_POPULAR", "Wie oft muß auf einen Download geklickt werden, damit dieser als beliebt gilt?");
//define("_PREVIOUS", "Vorherige Seite");
define("_PROMOTE01D", "Vielleicht sind Sie ja an verschiedenen 'Bewerte meinen Download'- Boxen interessiert, die wir anbieten? Diese erlauben Ihnen das Platzieren eines Bildes (oder eines Abstimmformulars) direkt auf Ihrer Webseite, um die Anzahl der Stimmen, die Ihr Download hier bekommt, zu erhöhen. Bitte wählen Sie aus einer der unten gegebenen Möglichkeiten eine für Ihre Webseite passende aus:");
define("_PROMOTE02D", "Eine Möglichkeit, Bewertungen in unserem System von Ihrem Download zu erhalten, ist ein Textlink:");
define("_PROMOTE03D", "Falls Ihnen der Sinn nach etwas mehr als einem Textlink steht, ist es vielleicht ein Buttonlink, den Sie gerne möchten:");
define("_PROMOTE04D", "Falls Sie zu betrügen versuchen, werden wir Ihren Download für immer von unserer Seite entfernen. Nachdem wir dieses gesagt haben- so könnte diese Box auf Ihrer Seite aussehen:");
define("_PROMOTE05D", "Vielen Dank! Und viel Erfolg bei der Downloadbewertung!");
define("_PROMOTEYOURSITE", "Bewerben Sie Ihren Download");
define("_PTITLEDLC", "Download Konfiguration");
define("_RATEIT", "Bewerten Sie diesen Download!");
define("_RATENOTE1", "Bitte stimmen Sie über einen Link nicht mehrmals ab.");
define("_RATENOTE2", "Die Skala reicht von 1 - 10, wobei 1 die schlechteste und 10 die beste Bewertung ist.");
define("_RATENOTE3", "Bitte seien Sie objektiv beim Abstimmen. Wenn jeder mit 1 oder 10 abstimmt, sind die Ergebnisse nicht sonderlich aussagekräftig.");
define("_RATENOTE5", "Bitte bewerten Sie nicht Ihre eigene oder die Seite eines direkten Konkurrenten, Sie wären ohnehin nicht objektiv.");
define("_RATETHISSITE", "Bewerten");
define("_RATING", "Bewertung");
define("_RATING1", "Bewertung (erst schlechtbewertete)");
define("_RATING2", "Bewertung (erst gutbewertete)");
define("_REGISTEREDUSERS", "Registrierte Nutzer");
define("_REMOTEFORM", "Externe Abstimmbox");
define("_REPORTBROKEN", "Fehlerhaften Link melden");
define("_REQUESTDOWNLOADMOD", "Download-Änderung vorschlagen");
define("_RESSORTED", "Dateien sind aktuell sortiert nach");
define("_RETURNTO", "Zurück nach");
define("_SCOMMENTS", "Kommentare");
define("_SEARCHRESULTS4", "Such-Ergebnisse für");
define("_SECURITYBROKEN", "Aus Sicherheitsgründen wird Ihr Username und Ihre IP-Adresse zeitweilig gespeichert.");
define("_SELECTPAGE", "Seite auswählen");
define("_SENDREQUEST", "Vorschlag senden");
define("_SORTDOWNLOADSBY", "Sortieren nach");
define("_SWITCHIT", "Wechseln");
define("_TEXTLINK", "Textlink");
define("_THANKSBROKEN", "Vielen Dank für Ihre Hilfe bei der Steigerung der Benutzbarkeit dieses Indexes.");
define("_THANKSFORINFO", "Vielen Dank für diese Information.");
define("_THANKSTOTAKETIME", "Vielen Dank für die Zeit, die Sie zum Bewerten eines Downloads hier bei uns aufgebracht haben.");
define("_THENUMBER", "Die Zahl");
define("_TOPRATEDCOUNT", "Entweder Anzahl der best-bewerteten Downloads oder Prozentzahl darstellen (Prozent als ganze Zahl teilbar durch hundert )");
define("_TOPRATEDPERCENTTRIGGER", "Die best-bewerteten Downloads prozentual darstellen (oder Anzahl der Downloads)");
define("_TOPRATED", "Top&nbsp;bewertet");
define("_TOTALNEWDOWNLOADS", "Alle neuen Downloads");
define("_TOTALOF", "von insgesamt");
define("_TOTALVOTES", "gesamte Stimmen");
define("_TRATEDDOWNLOADS", "ingesamt bewerteten Downloads");
define("_TRY2SEARCH", "Versuche die Suche");
define("_TVOTESREQ", "Minimal notwendige Stimmen");
define("_UNKNOWN", "Unbekannt");
define("_UNREGISTEREDUSERS", "Unregistrierte Teilnehmer");
define("_USEOUTSIDEVOTING", "Dürfen Webmaster einen Link zum Abstimmen auf Ihren Seiten einfügen?");
define("_USER", "User");
define("_USERANDIP", "Username und IP werden gespeichert, bitte missbrauchen Sie unser System nicht.");
define("_USERAVGRATING", "Durchschnittliche Bewertung");
define("_USUBCATEGORIES", "Unterkategorien");
define("_VALIDATEDOWNLOADS", "Überprüfe Downloads");
define("_VOTE4THISSITE", "Bewerten Sie diesen Download!");
define("_WDOWNLOAD_ADMIN", "Download");
define("_WDOWNLOADADMINHEAD", "Konfiguration für das Downloadmodul");
define("_WEBDOWNLOADSADMIN", "Download-Administration");
define("_WEIGHNOTE", "* Achtung: Diese Seite bewertet Stimmen von registrierten und unregistrierten Usern im Verhältnis");
define("_WEIGHOUTNOTE", "* Achtung: Diese Seite bewertet interne zu externen Stimmen im Verhältnis");
define("_YOUARENOTREGGED", "Sie sind kein registriertes Mitglied oder aber nicht eingeloggt.");
define("_YOUAREREGGED", "Sie sind registriert und angemeldet.");
define("_MODCATEGORY", "Ändere eine Kategorie");
define("_ADDEDITORIAL", "Einleitung hinzufügen");
define("_EDITORIALTITLE", "Titel");
define("_EDITORIALTEXT", "Text");
define("_DATEWRITTEN", "Geschrieben am");
define("_IGNORE", "Ignorieren");
define("_NOMODREQUESTS", "zur Zeit keine Änderungswünsche");
define("_SUBCATEGORY", "Unterkategorie");
define("_OWNER", "Besitzer");
define("_ACCEPT", "Zustimmen");
define("_ERRORTHECATEGORY", "FEHLER: Die Kategorie");
define("_ALREADYEXIST", "existiert bereits!");
define("_ERRORTHESUBCATEGORY", "FEHLER: Die Unterkategorie");
define("_EDITORIALADDED", "Editorial in die Datenbank eingefügt");
define("_EDITORIALMODIFIED", "Editorial geändert");
define("_EDITORIALREMOVED", "Editorial aus Datenbank gelöscht");
define("_CHECKCATEGORIES", "Überprüfe Kategorien");
define("_FAILED", "Fehler!");
define("_VALIDATINGCAT", "Überprüfte Kategorie");
define("_CHECKTHIS", "Ansehen/Testen");
define("_SETTINGSWARN", "Bitte zuerst die Download-Konfiguration überprüfen und neu abspeichern!");
define("_SHOWCOUNTERS", "Die jeweilige Anzahl der enthaltenen Downloads in den Kategorien anzeigen?");
define("_SHOWDETAILS", "Detaillierte Darstellung der Download-Informationen in den Auflistungen?");
define("_SHOWQUICKJUMPER", "Kategorienauswahl unter jeder Seite im Modul anzeigen?");
define("_SHOWEMPTYCATS", "Leere Kategorien, ohne enthaltene Downloads, in der Kategorienübersicht anzeigen?");
define("_COUNTCATCOLS", "Anzahl der Spalten in der Kategorienübersicht");
define("_SORTCATCOLS", "Sortierung der Kategorienübersicht");
define("_SORTCATCOLS_1", "alphabetisch");
define("_SORTCATCOLS_2", "Menge der Inhalte");
define("_USERATING", "Bewertung der Downloads ermöglichen");
define("_USECOMMENTS", "Kommentare zu den Downloads ermöglichen");
define("_NOTVOTINGWARN", "Die Bewertung der Downloads wurde vom Administrator deaktiviert.");
define("_NOCOMMENTSWARN", "Die Kommentarfunktion zu den Downloads wurde vom Administrator deaktiviert.");
define("_HIDEDIRCTPATH", "Direkten Downloadpfad im Browsercache verstecken? (dies kann zu Problemen bei versch. Browsern und zu stärkerer Belastung des eigenen Servers führen)");
define("_ERRFALSEUPDATED", "Das Aktualisierungsdatum ist ungültig.");
define("_DELVOTEWARNING", "<b>Warnung!</b><br />Sind Sie sicher, daß Sie die Downloadbewertungen löschen möchten? <br />Sie löschen damit <b>alle</b> Bewertungen von <b>allen</b> Downloads, sowie <b>alle</b> Kommentare zu diesen Downloads!");
define("_NOTHINGINCAT", "In dieser Kategorie sind leider noch keine Downloads vorhanden.");
define("_NOTHINGINVIEW", "In dieser Ansicht sind keine Downloads anzuzeigen.");
define("_ADDACOMMENT", "Kommentar schreiben");
define("_NOCATAVAILABLE", "Keine Kategorien vorhanden");
define("_LCOMMENT", "Kommentar");
define("_LNOCOMMENTS", "keine Kommentare");
define("_UNREGUSERSVOTES", "Keine Stimmen von unregistrierten Teilnehmern");
define("_MODSTATDEACTIVE", "deaktiviert");
define("_DLGO", "Los!");
define("_NAME", "Name");
define("_STATUS", "Status");
define("_BLOCKSHOW_RIGHT", "Rechte Blöcke anzeigen");
define("_NOTIFYSUBMISSION", "Über neue Einsendungen per E-Mail informiert werden?");
define("_ADDURL", "URL einfügen");
define("_FILENAME", "Dateiname");
define("_WHONHOST1","IP-Adresse");
define('_REFRESH', 'Aktualisieren');

?>