<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */
 
defined('mxMainFileLoaded') or die('access denied');
 
$module_name = basename(dirname(dirname(__FILE__)));

// Sprachfile 
mxGetLangfile($module_name);

if(empty($act)) $act ='';

switch($act){
	case "edit":
	Ephemeridsedit();
	exit;
	break;
	
	case "delete":
		$teile = explode(".", mxAddSlashesForSQL($_GET['id']), 2);
		$qry = "delete from " . $prefix . "_ephem  where ( did='".$teile['0']."' AND mid='".$teile['1']."')";
		$result = sql_query($qry);
		header("Location: admin.php?op=$module_name");
	break;
	
}

if(empty($op)) $op ='';

switch($op){
	
		
	default:
	Ephemerids();
	break;
}







/***
* motdMain()
* 
***/
function Ephemerids(){
	global $prefix, $module_name;
	
	$tb = load_class('AdminForm', "adminFormMain");
	
	// Auswertung von Klickfunktion
	switch (pmxAdminForm::CheckButton()) {
		
	    default:
        break;
	}

	$tb->__set('title', _EPHEMADMIN);
	$tb->__set('description',"");
    $tb->__set("tb_text", "");
    $tb->__set("tb_direction", 'right');
    $tb->__set("infobutton", true);
    $tb->__set("tb_pic_heigth", 22);
    $tb->__set("cssclass", "toolbar1");
    $tb->__set('acceptbutton', false);
    $tb->__set('homelink', false);
	$tb->__set('tb_pic_alternate_path',"modules/$module_name/images/adminform/"); 

	pmxHeader::add_style("modules/$module_name/style/admin.css");

	$count_month = 1;
	$zahl_month = 12;
	
	// Daten holen
	$result = sql_query("SELECT * FROM " . $prefix . "_ephem ");// where elanguage='$is_lang'
	while($row = sql_fetch_assoc($result)) {
		$make = "".$row['did'].".".$row['mid']."";
		$motd[$make] = $make;
	}  	
	
	$my_cal = '<ul class="month_all">';
	
	// Monatsname kommen aus der globalen Language Datei
	while($count_month <= $zahl_month){
		
		switch($count_month){
			case "1":
				$show_month =_JANUARY;
				$zahl = 31;
				break;
			case "2":
				$show_month = _FEBRUARY;
				$zahl = 29;
				break;
			case "3":
				$show_month = _MARCH;
				$zahl = 31;
				break;
			case "4":
				$show_month = _APRIL;
				$zahl = 30;
				break;
			case "5":
				$show_month = _MAY;
				$zahl = 31;
				break;
			case "6":
				$show_month = _JUNE;
				$zahl = 30;
				break;
			case "7":
				$show_month = _JULY;
				$zahl = 31;
				break;
			case "8":
				$show_month = _AUGUST;
				$zahl = 31;
				break;
			case "9":
				$show_month = _SEPTEMBER;
				$zahl = 30;
				break;
			case "10":
				$show_month = _OCTOBER;
				$zahl = 31;
				break;
			case "11":
				$show_month = _NOVEMBER;
				$zahl = 30;
				break;
			case "12":
				$show_month = _DECEMBER;
				$zahl = 31;
				break;
		}	
			
		
		$SPALTEN = 7;
		$num=0;	
	
		$count  = 1;
		#$zahl = 31;
		
		$my_cal .='<li>';
		$my_cal .= "<table border=\"0\">\n 
						<tr>
							<th class=\"month\" colspan=\"7\">" . $show_month . "</th>
						</tr>\n";
		
		while($count <= $zahl){
			
			if ($num % $SPALTEN == 0)// Neue Zeile beginnen
			$my_cal .= " <tr>\n";
	 
			// Abfrage ob was hinterlegt ist, am besten aus einem array
			$check_motd = "" . $count . "." . $count_month . "";
			if(empty($motd))$motd=array();
			if (array_key_exists($check_motd, $motd)) {	

				$my_cal .= "  <td class='my_day link_day_motd'>";
				$is_gleich = '<a class="linkd_day_motd" href="admin.php?op=' .$module_name . '&act=edit&check='.$check_motd.'">'.$count.'</a>';
			}
			if (!array_key_exists($check_motd, $motd)) {
				
				
				$check_motd_empty = "" . $count . "." . $count_month . "";				
				$my_cal .= "  <td class='my_day link_day_normal'>";
				$is_gleich = '<a href="admin.php?op=' .$module_name . '&act=edit&check='.$check_motd_empty.'"">'.$count.'</a>';
			}
			
			$my_cal .= "".$is_gleich." </td>\n";
			$num++;
			$count++;
		}
			
		if ($num % $SPALTEN != 0) {
				$my_cal .="  <td colspan = \"". ($num % $SPALTEN) ."\">&nbsp;</td>\n";
		}
		$my_cal .= "  </tr>\n";
		$my_cal .= "</table>";
		$my_cal .= '</li>';
		$count_month++;
	}
	$my_cal .= '</ul>';
	
	$tb->addFieldSet("new", _EPHEMMAINT,'', false);
	$tb->add("new", "html", $my_cal);

	 
	$form=$tb->Show();
	unset($tb);
	
	/*
     * Template
     */
    $template = load_class('Template');
    $template->init_path(__FILE__);	
		
	/* hier die Ausgabefelder angeben */
	$template->assign(compact('form'));	

	include_once('header.php');	
		$template->display("main.html");
	include_once('footer.php');
}


/***
* 
* 
***/
function Ephemeridsedit(){
	global $prefix, $module_name;
		
	$tb = load_class('AdminForm', "adminFormMain");
	$redirect=true;		

	// Auswertung von Klickfunktion
	switch (pmxAdminForm::CheckButton()) {
		case "accept":
			$redirect = false;		
				
		case "save":
		// speiechern
			Ephemeridsave();
			if($redirect){
				header("Location: admin.php?op=$module_name");
			}
			break;
		case "delete":
			Ephemeriddelete();
			break;
			
	    default:
        break;
	}

	$tb->__set('title', _EPHEMADMIN);
	$tb->__set('description',"Das neue Ephemerids Modul ");
    $tb->__set("tb_text", "");
    $tb->__set("tb_direction", 'right');
    $tb->__set("infobutton", true);
    $tb->__set("tb_pic_heigth", 22);
    $tb->__set("cssclass", "toolbar1");
    $tb->__set('acceptbutton', true);
    $tb->__set('homelink', false);
	$tb->__set('tb_pic_alternate_path',"modules/$module_name/images/adminform/"); 	

	// Daten holen
    // id bauen
    $check = mxAddSlashesForSQL($_GET['check']);
    // string zerlegen
    $teile = explode(".", $check, 2);
	$result = sql_query("SELECT * FROM " . $prefix . "_ephem where (did=".$teile['0']." and mid=".$teile['1'].")");
	$counter = sql_num_rows($result);

	$tb->addToolbar("accept");	
	$tb->addToolbar("save");
	if($counter >= 1){
		$tb->addToolbar("delete");
	}
	$tb->addToolbarSpace();
	
	$tb->addToolbarLink("cancel", "admin.php?op=$module_name");	

    $tb->addFieldset("language", ''._EPHEMEDIT.' : '.$check.'' , false);//_IMPR_CONF_INTRO_TEXT

    pmxHeader::add_tabs(true);

    $tabsscript = '<script type="text/javascript">/* <![CDATA[ */
          $(document).ready(function()
            {
                $(\'ul.tabs-nav\').each(function(){

                // Fuer jeden Satz Tabs wollen wir verfolgen welcher
                // Tab aktiv ist und der ihm zugeordnete Inhalt
                var $active, $content, $links = $(this).find(\'a\');

                // Der erste Link ist der zu Anfang akitve Tab
                $active = $links.first().addClass(\'active\');
                $content = $($active.attr(\'href\'));

                // Verstecke den restlichen Inhalt
                $links.not(\':first\').each(function () {
                    $($(this).attr(\'href\')).hide();
                });

                // Binde den click event handler ein
                $(this).on(\'click\', \'a\', function(e){

                    // Mache den alten Tab inaktiv
                    $active.removeClass(\'active\');
                    $content.hide();

                    // Aktualisiere die Variablen mit dem neuen Link und Inhalt
                    $active = $(this);
                    $content = $($(this).attr(\'href\'));

                    // Setze den Tab aktiv
                    $active.addClass(\'active\');
                    $content.show();

                    // Verhindere die Anker standard click Aktion
                    e.preventDefault();
                });
            });
         });
        /* ]]> */</script>';

    $langlist = mxGetAvailableLanguages(true);
	$langlist_akt =pmxBase::language_avalaible();
            
    $ds = array();
 
	while($row = sql_fetch_assoc($result)) {
		
		$ds[$row['elanguage']]=$row; //inhalt : $ds[german]=array[....]
		
	}            
          
	/* tabs generieren */
    $tb->add("language", "html", "<ul class='tabs-nav' >");
    foreach ((array)$langlist as $caption => $value) {
		if (in_array($value,$langlist_akt)) {
			$img = mxCreateImage("images/language/flag-" . $value . ".png");
			$tb->add("language", "html", "<li class='tabs-nav'><a href='#tab-" . $value . "' class='item'>" . $img . " " . $caption . "</a></li>");
		}
    }
    
    $tb->add("language", "html", "</ul>");
    $tb->add("language", "html", "<div class='tabs-panel' >");
    $tb->add("language", "html", "<div>");
    
    foreach ((array)$langlist as $caption => $value) {
		    	
		if (in_array($value,$langlist_akt)) {
	
			if(empty($ds[$value]['content'])){
				$ds[$value]['content'] ='';
			}
			
	
			$tb->add("language", "html", "<div id='tab-" . $value . "'>");
			$tb->add("language", "output", "<h4>" . $caption . "</h4>");
			$tb->add("language", "editor", "text[" . $value . "]", $ds[$value]['content'], "", "", 200);
			$tb->add("language", "html", "</div><div class=\"clear\"></div>");	
	
	   }
			
    }
    
    $tb->add("language", "html", "</div>");
    $tb->add("language", "html", "</div>");
    $tb->add("language", "html", $tabsscript);
    $tb->add('',"hidden",'motd',$check);

	$form=$tb->Show();
	unset($tb);
	
	/*
     * Template
     */
    $template = load_class('Template');
    $template->init_path(__FILE__);	
		
	/* hier die Ausgabefelder angeben */
	$template->assign(compact('form'));	

	include_once('header.php');	
	echo $form;
		#$template->display("admin/main.html");
	include_once('footer.php');
}



/***
* Ephemeridsave()
* 
***/
function Ephemeridsave(){
	global $prefix;
	
	 $check = mxAddSlashesForSQL($_POST['motd']);
	 $text  = mxAddSlashesForSQL($_POST['text']);
    // string zerlegen
    $teile = explode(".", $check, 2);

	foreach($text as $lang => $value){
		// erstmal loeschen ist einfacher
		$qry = "delete from " . $prefix . "_ephem  where ( did='".$teile['0']."' AND mid='".$teile['1']."' AND elanguage='$lang')";
		$result = sql_query($qry);
		
		if(!empty($text[$lang])){
			$sqla = "INSERT INTO " . $prefix . "_ephem ( eid, did, mid, content, elanguage ) VALUES ('','".$teile['0']."', '".$teile['1']."', '".$text[$lang]."','$lang')";
			$resulta = sql_query($sqla);			
		}	
	}	
}


/***
* Ephemeriddelete()
* 
***/
function Ephemeriddelete(){
	global $prefix, $module_name;

	$pvs = mxAddSlashesForSQL($_POST);
	
	load_class('AdminForm');
	
	$redirect=true;		

	// Auswertung von Klickfunktion
	switch (pmxAdminForm::CheckButton()) {
			
	    default:
        break;
	}	

	$tb = new pmxAdminForm("adminFormMain");
	
	$tb->__set('title', _EPHEMADMIN);
	$tb->__set('description',"");
	$tb->__set("infobutton", true);
	$tb->__set('homelink', false);
    $tb->__set("tb_pic_heigth", 22);
	$tb->__set('target_url', "admin.php?op=" . $module_name . "&act=delete&id=".$pvs['motd']."");	
	
	$tb->addToolbarLink("cancel", "admin.php?op=$module_name");
	
	$delete_message = '<div style="display:block;text-align:center" class="warning">' . sprintf(_EPHEMMDELETE_MSG, $pvs['motd']) . '<div>&nbsp;</div></div>';
	
	$delete_button = '<div style="display:block;text-align:center"><button type="submit" name="toolbarsubmit" value="delete_now" title="delete" >' . _EPHEMMDELETE . '</button></div>';
	
	
	$make_html_field = ''.$delete_message.' '.$delete_button.'';
	
	$tb->add ("",'html',$make_html_field);
		
	$form=$tb->Show();
	unset($tb);
	
	/*
     * Template
     */
    $template = load_class('Template');
    $template->init_path(__FILE__);	
		
	/* hier die Ausgabefelder angeben */
	$template->assign(compact('form'));	

	include_once('header.php');	
		$template->display("main.html");
	include_once('footer.php');

}
?>
