<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

/* Block kann gecached werden? */
$mxblockcache = false;

switch (true) {
    case MX_MODULE != $module_name:
    case empty($GLOBALS['story_blocks']):
        return;
}

$tpl = load_class('Template');
$tpl->init_path(__FILE__);
$tpl->init_template(__FILE__);
//$tpl->add_path(PMX_IMAGE_PATH);
$img=$tpl->image(PMX_IMAGE_PATH.'print.gif', _NEWSPRINT, array('title' => _NEWSPRINT));
//mxDebugFuncVars($img,PMX_IMAGE_PATH.'print.gif');
$blockfiletitle = _OPTIONS;

/* Templateausgabe erstellen */

$tpl->assign('storyid', $GLOBALS['story_blocks']['sid']);
$tpl->assign('module_name', $module_name);
$content = $tpl->fetch();

?>