<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NL_SENDIT", "SEND");
define("_NL_SENDOK", "Vi har sendt dig en bekræftelsesmail!");
define("_NL_WELCOME", "Hvis du vil abonnere på vores gratis nyhedsbrev, indskriv dig her. Du får tilsendt et link, du skal aktivere. Vil du afmelde dig listen, kan du også gøre det her.");
define("_NL_NOEMAIL", "Det er ikke en gyldig emailadresse.");
define("_NL_CLICKHERE", "Klik venligst her!");
define("_NL_NOABO", "Denne emailadresse får ingen nyhedsbrev.");
define("_NL_ALREADY", "På denne adresse eksisterer der allerede en abo.");
define("_NL_TITLE", "Nyhedsbrev");
define("_NL_SUBJECT", "nyhedsbrev abo");
define("_NL_CONFTEXT", "Hej,\n\ndu eller en anden person har tilmeldt et nyhedsbrevabonnement. Hvis det er i orden, og du vil modtage nyhedsbrevet, klik på linket nedenfor.\n\nMange tak.");
define("_NL_THISLINK", "Klik på dette link: \n");
define("_NL_UNSUBOK", "Din Abo er nu slettet.");
define("_NL_SUBOK", "Du er nu registreret som abonnent.");
define("_NL_SUBNOT", "Linket, du har kaldt op, har en fejl!");
define("_NL_ACCESSDENIED", "Logind som administrator, når du vil sende et nyhedsbrev!");
define("_NL_ADMINTITLE", "Nyhedsbrev adminområde");
define("_NL_LETTERSUBJECT", "emne:");
define("_NL_DEFAULTSUBJECT", "Nyhedsbrev");
define("_NL_LETTERTEXT", "din tekst her:");
define("_NL_COUNTABO", "Du har for tiden");
define("_NL_ABO", "abonnenter");
define("_NL_OK", "sendt et nyhedsbrev!");
define("_NL_LETTERTEXTHTML", "Skriv html-koden her. Er der ingen html-kode, er det fordi, at det kun kan være html-tags med normal tekst disse bliver fjernet ved forsendelsen til brugere, som kun vil modtage tekst.");
define("_NL_VIEWLINK", "Klik her for abonnenter liste.");
define("_NL_SUBTABLEHEAD", "<th>email</th><th>type</th><th>antal<br />motaget</th><th>reg-dato</th><th>reg-IP</th>");
define("_NL_ADMINMENU", "Klik her - tilbage til adminsiden.");
define("_NL_SENDLETTERS", "Abonnenten har fået følgende nyhedsbrev:");
define("_NL_SENDLETTERSHEAD", "<th>tema</th><th>dato</th>");
define("_NL_VIEWLETTER", "Nyhedsbrev indhold.");
define("_NL_NOTEXTTOPRINT", "For dette nyhedsbrev er der ikke gemt nogen tekst.");
define("_NL_VIEWOLD", "Vis ældre nyhedsbreve.");
define("_NL_ALTERNATESENDER", "alternativ email-afsender");
define("_NL_ATTACHSTORY", "tilføj artikel:");
define("_NL_ATTACHTYPE", "tilføj:");
define("_NL_NONE", "ikke");
define("_NL_LINKONLY", "link til artikel");
define("_NL_HOMEANDLINK", "kun indledelsestekst og link til artikel");
define("_NL_FULLSTORY", "tilføj komplet artikel");
define("_NL_LINKTEXT", "her til artiklen");
define("_NL_INSERTNOW", "tilføj");
define("_NL_STORYINSERTED", "artiklen tilføjet");
define("_NL_GOON", "videre");
define("_NL_ADDSEPERATOR", "tilføj seperator");
define("_NL_BANNERADD", "tilføj banner:");
define("_NL_BANNERTEXT", "besøg venligst vores sponsorer:");
define("_NL_BANNERSINSERTED", "Banneren er tilføjet.");
define("_NL_INFOTEXT", "Du har registreret dig til et nyhedsbrev 'Double-Opt-In' ved:\n");
define("_NL_INFOUNSUB", "For at fratage registreringen, følg venligst dette link:\n");
define("_NL_DOI", "Rekvirer nyregistrering af alle brugere (Double-Opt-In)");
define("_NL_DOIERROR", "Du har ikke godkendt deaktivering af emailadressen!");
define("_NL_DOIINTRO", "Med denne option sender du en email til alle emailadresser, der er registreret til at modtage dit nyhedsbrev.<br />I mailen er der et link til en ny bekræftelse for modtagelse af fremtidige nyhedsbreve. Bekræfter modtageren af dette link ikke inden 7 dagebliver hans emailadresse slettet for videre modtagelser.<br /><br />Hvofor du lejlighedsvis skulle gør det?<br />På grund af stadig skarpere spam-bestemmelser, er du som afsender af en email forpligtet til, at bevise hvordan du er kommet til den emailadresse, som du sender et nyhedsbrev til. Siden vkpMX 2.0'et bliver automatisk gemt ved en nyregistrering af IP'et af den 'registrerede bruger', det er bevis nok. Før har dette ikke været tilfældet. På denne måde får du 1. Sikkerhed, for at du ikke forstyrrer nogen med dit nyhedsbrev og 2. ved bekræftelse af modtagerens IP-adresse, hvis du ikke allerede har den.<br /><br />Ved forsendelse af en bekræftelses email bliver ALLE emailadresser af nyhedsbrevet sat på 'ikke bekræftet' og deaktiveret indtil en bekræftelse af modtageren er sendt retur. Finder det kke sted, bliver disse emailadresser slettet.");
define("_NL_DOISENDIT", "Skal denne bekæftelsesemail sendes til alle abonnenter?");
define("_NL_DOISENDITCHECK", "<font color=red>Jeg bekræfter forsendelse og deaktivering af alle emailadresser.</font>");
define("_NL_DOICANCEL", "afbryde");
define("_NL_DOIMAILSUB", "Nyhedsbrev abonnement-bekræftelse  bestilt af: ");
define("_NL_DOIMAIL1", "God dag,\nDu er for tiden registreret som abonnement for nyhedsbreve fra:");
define("_NL_DOIMAIL2", "Vi vil gerne være sikker på, at denne information er rigtig og at du stadig har interesse i at modtage vores nyhedsbreve.\nHvis du også i fremtiden vil være abonnement, så bekræfte det venligst INDEN 7 DAGE gennem følgende link, ellers vil din emailadresse blive slettet og dit abonnement gælder ikke længere.\nFølg kun dette link, hvis du også i fremtiden vil være abonnent:");
define("_NL_DOIMAIL3", "Vi siger mange tak for din interesse.");
define("_NL_DOILIST", "'Send 'Double-Opt-In Liste' til administratoren");
define("_NL_DOILISTTEXT", "Denne option laver en liste over alle abonnenter af dine nyhedsbreve og sender det pr. email til administratoren.<br />Hermed har du en bevis for din provider, hvordan du har fået emailadresserne af dine abonnementer.<br /><br />For at undgå problemer, råde vi dig til, at du kontakter din provider med en vedhæftet abonnementliste før hver forsendelse af et nyhedsbrev. Ellers kan det være at din server bliver registreret som Spam-Host og samtlige mailtraffik på ALLE DINE KONTOER bliver blokeret!<br /><br /><br />Skal listen sendes til admin emailadressen?");
define("_NL_DOILISTSENDOK", "'Double-Opt-In Liste' blev sendt til administratoren.");
define("_NL_SYNCNEWTABLES", "[ tilpasse eksisterende brugerdata - IKKE ANBEFALET! ]");
define("_NL_PREVENTRY", "forrige side");
define("_NL_NEXTENTRY", "næste side");
define("_NL_AMOUNT" , "styk");
define("_NL_ERR_ALTERNATEMAIL", "E-mail-adressen <i>%s</i> er forkert!");
define("_NL_ERR_ADMINMAIL", "Da dette er e-mail-adressen af administratoren,  bør den nødvendigvis i <a href=\"" . adminUrl('settings') . "\" target=\"_blank\">Einstellungen</a> blive korrigeret!");
define("_NL_NOTSUBSCRIBED", "Du er ikke registreret til vores nyhedsbrev.");
define("_NL_SUBSCRIBED", "Du er registreret til vores nyhedsbrev");
define("_NL_ERR_NOTSEND", "Die email kun ikke sendes.");
define("_NL_ERR_NOTSENDNOTE", "Forsøg venligst senere igen.<br />Hvis fejlen dukker op igen, kontakt venligst <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">webmasteren</a>.");
define("_NL_SUCCESSMAILS", "%s sendt et email");
define("_NL_SENDLETTER", "Send nyhedsbrev");
define("_NL_ERR_NOSUBSCRIBERS", "Der er ingen modtagere findes.");
define("_NL_ERR_NOSUBJECT", "intet emne var angivet");
define("_NL_ERR_NOCONTENT", "intet indhold var angivet");
define("_NL_ERR_CONFIRMMAIL", "Bekræftelses e-mail blev ikke sendt dit abonnement var ikke registreret.");

?>