<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on
 * PHP-NUKE-Addon Newsletter 1.40
 * Copyright © by Andreas Guenther, 26.08.2001
 * webmaster@bariba.de / http://www.bariba.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NL_SENDIT", "Abschicken");
define("_NL_SENDOK", "Wir haben Dir eine Bestätigungsmail geschickt!");
define("_NL_WELCOME", "Wenn Du unseren Newsletter abonnieren willst, trage Dich bitte hier ein. Du bekommst dann einen Link zugeschickt, welchen Du anklicken musst. Abmelden kannst Du Dich ebenfalls hier.");
define("_NL_NOEMAIL", "Dies scheint keine gültige E-Mail-Adresse zu sein.");
define("_NL_CLICKHERE", "Bitte hier klicken!");
define("_NL_NOABO", "Diese E-Mail Adresse bekommt gar keinen Newsletter.");
define("_NL_ALREADY", "Für diese E-Mail Adresse liegt schon ein Abo vor.");
define("_NL_TITLE", "Newsletter");
define("_NL_SUBJECT", "Newsletter Abonnent");
define("_NL_CONFTEXT", "Hallo,\n\nDu oder jemand anderes hat sich mit dieser " . "Adresse bei uns für den Newsletter eingetragen. " . "Wenn alles Ok ist, und Du wirklich den Newsletter bekommen willst, " . "rufe bitte die unten aufgeführte Seite auf.\n\nVielen Dank.");
define("_NL_THISLINK", "Bitte diesen Link aufrufen: \n");
define("_NL_UNSUBOK", "Dein Abonnement wurde hiermit beendet.");
define("_NL_SUBOK", "Du bist jetzt als Abonnent eingetragen.");
define("_NL_SUBNOT", "Der Link, den Du aufgerufen hast, ist fehlerhaft!");
define("_NL_ACCESSDENIED", "Logge Dich bitte als Admin ein, wenn Du Newsletter verschicken willst!");
define("_NL_ADMINTITLE", "Newsletter Adminbereich");
define("_NL_LETTERSUBJECT", "Betreff:");
define("_NL_DEFAULTSUBJECT", "Newsletter");
define("_NL_LETTERTEXT", "Und den Text bitte:");
define("_NL_COUNTABO", "Du hast zur Zeit");
define("_NL_ABO", "Abonnenten");
define("_NL_OK", "Newsletter gesendet!");
define("_NL_LETTERTEXTHTML", "Hier den HTML Code. Ist kein HTML Code angegeben, wird davon " . "ausgegangen, dass nur HTML-Tags mit im normalen Text sein können " . "diese werden beim Senden an User, die nur Text-Newsletter wollen, entfernt.");
define("_NL_VIEWLINK", "Hier klicken, um eine Liste der Abonnenten zu bekommen.");
define("_NL_SUBTABLEHEAD", "<th>E-Mail</th><th>Typ</th><th>Anzahl<br />Erhalten</th><th>Reg-Datum</th><th>Reg-IP</th>");
define("_NL_ADMINMENU", "Hier klicken, um zur Admin-Seite zurückzukommen");
define("_NL_SENDLETTERS", "Der Abonnent hat folgende Newsletter bekommen:");
define("_NL_SENDLETTERSHEAD", "<th>Thema</th><th>Datum</th>");
define("_NL_VIEWLETTER", "Hier wird der Inhalt des Newsletters angezeigt.");
define("_NL_NOTEXTTOPRINT", "Für diesen Newsletter wurde noch kein Text gespeichert.");
define("_NL_VIEWOLD", "Alte Newsletter anzeigen.");
define("_NL_ALTERNATESENDER", "Alternativer E-Mail-Absender");
define("_NL_ATTACHSTORY", "Artikel anfügen:");
define("_NL_ATTACHTYPE", "Anfügen:");
define("_NL_NONE", "Gar nicht");
define("_NL_LINKONLY", "Link auf Artikel");
define("_NL_HOMEANDLINK", "Nur Einleitungstext und einen Link auf den Artikel");
define("_NL_FULLSTORY", "Den kompletten Artikel einfügen");
define("_NL_LINKTEXT", "Hier gehts zum Artikel.");
define("_NL_INSERTNOW", "Hinzufügen");
define("_NL_STORYINSERTED", "Artikel ist hinzugefügt.");
define("_NL_GOON", "Weiter");
define("_NL_ADDSEPERATOR", "Seperator hinzufügen");
define("_NL_BANNERADD", "Banner hinzufügen:");
define("_NL_BANNERTEXT", "Bitte besuche unsere Sponsoren:");
define("_NL_BANNERSINSERTED", "Das Banner wurde hinzugefügt.");
define("_NL_INFOTEXT", "Du hast Dich für diesen Newsletter 'Double-Opt-In' gerecht eingetragen bei:\n");
define("_NL_INFOUNSUB", "Um Deine E-Mail-Adresse aus dem Verteiler zu entfernen, folge bitte diesem Link:\n");
define("_NL_DOI", "Neueintragung von allen Usern anfordern (Double-Opt-In gerecht)");
define("_NL_DOIERROR", "Du hast der Deaktivierung der E-Mail-Adressen nicht zugestimmt!");
define("_NL_DOIINTRO", "Mit dieser Option schickst Du eine E-Mail an alle Adressen, die für Deinen Newsletter
eingetragen sind.<br />In dieser E-Mail befindet sich ein Link für eine erneute Bestätigung
zum Erhalt Deines Newsletters. Bestätigt der Empfänger über diesen Link nicht innerhalb von 7 Tagen
den weiteren Erhalt Deines Newsletter, wird seine E-Mail-Adresse aus dem Newsletter gelöscht.<br /><br />
Warum Du das gelegentlich tun solltest?<br />
Durch immer verschärftere Spam-Bestimmungen bist Du als Absender eines Newsletter nachweispflichtig, wie Du an die
E-Mail-Adressen gekommen bist und dass Du berechtigt bist, den Newsletter zu verschicken. Seit dem vkpMX 2.0 wird bei einer
Neuanmeldung automatisch die IP des 'Eintragenden' gespeichert was als Nachweis ausreicht, vorher war das jedoch nicht der Fall.
Über diese Neueintragung der E-Mail-Adressen bekommen Du 1. Gewissheit, dass Du niemanden mit Deinem Newsletter belä&stigst und
2. bei der Bestätigung seine IP-Adresse, falls sie Dir bisher nicht vorlag.<br /><br />
Mit dem Abschicken der Neueintragungs-E-Mail werden ALLE E-Mail-Adressen des Newsletters auf 'unbestätigt' gesetzt und somit
deaktiviert bis sie erneut von dem Empfänger bestätigt wurden. Findet das nicht statt, werden die E-Mail-Adressen gelöscht.");
define("_NL_DOISENDIT", "Soll diese Bestätigungs-E-Mail an alle Abonnenten geschickt werden?");
define("_NL_DOISENDITCHECK", "<font color=red>Ich bestätige den Versand und die Deaktivierung aller E-Mail-Adressen.</font>");
define("_NL_DOICANCEL", "Abbrechen");
define("_NL_DOIMAILSUB", "Newsletter Abonnement-Bestätigung erbeten von: ");
define("_NL_DOIMAIL1", "Guten Tag,\nDu bist z.Zt. eingetragen als Abonnent des Newsletters von:");
define("_NL_DOIMAIL2", "Wir möchten sicher stellen, daß diese Information korrekt ist und Du
nach wie vor Interesse an dem Empfang unseres Newsletters hast.\n
Falls Du weiterhin Abonnent bleiben möchtest, dann bestätige das bitte
INNERHALB VON 7 TAGEN über den beigefügten Link, ansonsten wird Deine
E-Mail-Adresse aus unserem Newsletter gelöscht und Dein Abonnement beendet.\n
Bitte folge diesem Link NUR, wenn Du weiterhin Abonnent bleiben möchtest:");
define("_NL_DOIMAIL3", "Wir danken für Deine Aufmerksamkeit und wünschen einen angenehmen Tag.");
define("_NL_DOILIST", "'Double-Opt-In Liste' an den Administrator senden");
define("_NL_DOILISTTEXT", "Diese Option erstellt eine Liste aller Abonnenten Deines Newsletters und sendet
sie per E-Mail an die Administrator-E-Mail Adresse.<br />
Somit kannst Du Deinem Provder gegenüber belegen, wie Du an die E-Mail-Adressen Deiner Abonnenten gekommen bist.<br /><br />
Um Probleme zu vermeiden empfehlen wir, vor dem Versand JEDES Newsletters den Provider zu kontaktieren und ihm ggf.
diese Liste als Nachweis zukommen zu lassen. Ansonsten läufst Du Gefahr, dass Dein Server als Spam-Host eingestuft wird
und sämtlicher Mailverkehr auf ALL DEINEN KONTEN geblockt wird!<br /><br /><br />
Soll die Liste an die Administrator E-Mail-Adresse gesendet werden?");
define("_NL_DOILISTSENDOK", "'Double-Opt-In Liste' wurde an den Administrator gesendet.");
define("_NL_SYNCNEWTABLES", "[ bestehende User-Daten abgleichen - NICHT EMPFOHLEN! ]");
define("_NL_PREVENTRY", "vorige Seite");
define("_NL_NEXTENTRY", "nächste Seite");
define("_NL_AMOUNT" , "Stück");
define("_NL_ERR_ALTERNATEMAIL", "Die E-Mailadresse <i>%s</i> ist fehlerhaft!");
define("_NL_ERR_ADMINMAIL", "Da dies die E-Mailadresse des Administrators ist, sollte diese unbedingt in den <a href=\"" . adminUrl('settings') . "\" target=\"_blank\">Einstellungen</a> korrigiert werden!");
define("_NL_NOTSUBSCRIBED", "Du bist nicht für unseren Newsletter eingetragen");
define("_NL_SUBSCRIBED", "Du bist für unseren Newsletter eingetragen");
define("_NL_ERR_NOTSEND", "Die Email(s) konnte(n) nicht gesendet werden.");
define("_NL_ERR_NOTSENDNOTE", "Bitte versuch es später noch einmal.<br />Falls der Fehler erneut auftritt, informiere bitte den <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">Webmaster</a>.");
define("_NL_SUCCESSMAILS", "Es wurden %s E-Mails gesendet.");
define("_NL_SENDLETTER", "Newsletter versenden");
define("_NL_ERR_NOSUBSCRIBERS", "Es sind keine Empfänger vorhanden.");
define("_NL_ERR_NOSUBJECT", "Es wurde kein Betreff angegeben");
define("_NL_ERR_NOCONTENT", "Es wurde keinerlei Inhalt angegeben");
define("_NL_ERR_CONFIRMMAIL", "Die Bestätigungsmail konnte nicht gesendet werden. Ihr Abonnement wurde nicht registriert.");

?>