<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$menu)
{
    /* $options enthlt die kompletten Daten des aktuellen Admins */
    extract($options, EXTR_SKIP);

    $menu[] = array(/* Menpunkt */
        'case' => ($radmincontent || $radminarticle),
        'module' => $module_name,
        'url' => adminUrl($module_name),
        'title' => _SITEUPDATE,
        'description' => '',
        'image' => "modules/$module_name/images/siteupdate.png",
        'panel' => MX_ADMINPANEL_CONTENT,
        );
} ;

?>