<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$items)
{
    /* $options enthlt nur den Schlssel $top */
    /* $items ergnzt die bestehende Liste */

    global $prefix;

    /* die Variable $top extrahieren */
    extract($options, EXTR_SKIP);

    $i_num = 0;

    /**
     * Top 10 Polls
     */
    $qry = "SELECT pollID, pollTitle, voters
      FROM `{$prefix}_poll_desc`
      WHERE  `pollactive` > 0
      " . pmx_multilang_query('planguage', 'AND') . "
        AND voters > 0
      ORDER BY voters DESC
      LIMIT " . intval($top);

    $result = sql_query($qry);
    $rows = sql_num_rows($result);
    if ($rows > 1) {
        $i_num++;
        $items[$module_name . $i_num]['caption'] = $rows . ' ' . _VOTEDPOLLS;
        while (list($pollID, $pollTitle, $voters) = sql_fetch_row($result)) {
            $items[$module_name . $i_num]['list'][] = '<a href="modules.php?name=' . $module_name . '&amp;op=poll&amp;pollID=' . $pollID . '">' . $pollTitle . '</a> - (' . $voters . ' ' . _POLLSVOTES . ')';
        }
    }
} ;

?>