<?php
/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $parameters, &$sumpoints)
{
    /* $parameters = array (
     *   userinfo => array : die kompletten Userdaten des betroffenen Users
     *   userconfig => array : die Benutzerkonfiguration (Userconfig) für die Punktzahlen
     * )
     */
    extract($parameters, EXTR_SKIP);
    extract($userconfig, EXTR_SKIP);

    switch (true) {
        case empty($userinfo['uid']):
        case empty($userinfo['uname']):
        case !include(dirname(__DIR__) . DS . 'settings.php'):
            break;

        default:
            global $prefix;

            if (!empty($points1)) { // User Gästebuch eigene Einträge
                $result = sql_query("SELECT COUNT(gid) FROM {$prefix}_userguest WHERE touser='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
                list($points) = sql_fetch_row($result);
                $sumpoints += ($points * $points1);
            }
            if (!empty($points2)) { // User Gästebuch eintragen
                $result = sql_query("SELECT COUNT(gid) FROM {$prefix}_userguest WHERE wer='" . mxAddSlashesForSQL($userinfo['uname']) . "'");
                list($points) = sql_fetch_row($result);
                $sumpoints += ($points * $points2);
            }
    }
} ;

?>