<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

define("_USERGB_THISIS", "Det er gæstebogen for:&nbsp;&nbsp;");
define("_USERGB_REGUSER", "Alle registrerede bruger kan skrive et indlæg her.");
define("_USERGB_INPUTHERE", "Her kan du skrive et indlæg.");
define("_USERGB_INPUTDATE", "indlæg fra");
define("_USERGB_DELMESSAGE", "slet indlæg?");
define("_USERGB_DELETEMESSG2", "Indlægget er slettet.");
define("_USERGB_SINNVOLL", "Dit indlæg skal have en mening!");
define("_USERGB_YOURNAME", "dit navn");
define("_USERGB_YOURENTRY", "dit indlæg");
define("_USERGB_SUBMIT", "afsender");
define("_USERGB_FROM", "fra");
define("_USERGB_ERRORMESSAGE", "Brugeren eksisterer ikke, eller du har ingen tilladelse!");
define("_USERGB_VIEW", "'s gæstebog - skrive eller læse");
define("_GBFROM", "Det er gæstebogen for ");
define("_GBNOW", "Nu er du der");
define("_GBEXIST", "indlæg i gæstebogen");
define("_GBREGUSER", "Du skal være registreret bruger, for at skrive et indlæg.");
define("_INPUTHERE", "Her kan du skrive.");
define("_GBDABEI", "Du har skrevet et indlæg i gæstebogen for ");
define("_GBINPUT", "en!");
define("_INPUTDATE", "Indlæg fra: ");
define("_INPUTNAME", "Indlæg af: ");
define("_GBCAREFULL", "Vær venlig!");
define("_GBYOURNAME", "dit navn: ");
define("_GBYOUREMAIL", "din email: ");
define("_GBYOURURL", "din URL: ");
define("_GBYOURENTRY", "dine indlæg:");
define("_GBTHX", "Tak for dit indlæg i gæstebogen. Dit indlæg er tilføjet!");
define("_GBBACK", "Tilbage til brugergæstebogen for ");
define("_GBREPLY", "svar");
define("_GBERROR1", "Fejl i databasen!");
define("_GBERROR2", "Fejl PM-meddelelsen !");
define("_GBERRORTEXT", "Noget er ikke i orden ....");
define("_GBERRORTXT1", "Ugyldig database operation: ");
define("_GBNEWTXT", "Du har et nyt indlæg i din gæstebog.");
define("_GBGNEWSUBJECT", "Nyt indlæg i brugergæstebogen.");
define("_GBPREV", "forrige");
define("_GBNEXT", "næste");
define("_USERGB_MAXENTRY", "Maksimal antal af indlæg opnået.");
define("_USERGB_NOMORE", "Desværre, der kan ikke gemmes flere indlæg");
define("_USERGB_DELDO", "slet valgte");
define("_USERGB_BACKUPHERE", "download backup");
define("_USERGB_BACKUPTITLE", "Brugergæstebog - Backup");
define("_USERGBYES", "ja");
define("_USERGBNO", "nej");
define("_USERGBSETTINGS", "Indstillinger");
define("_USERGBDISPLAYRIGHTBLOCKS", "Vis højre blokke ");
define("_USERGBPMBEIEINTRAG", "PM til modtager ved nyt indlæg");
define("_USERGBADDSMILIES", "aktiver smilies");
define("_USERGBBACKUP", "aktiver Backup ");
define("_USERGBMAXENTRYS", "maks. indlæg pr. bruger");
define("_USERGBMAXCHARS", "maks. antal tegn pr. indlæg");
define("_USERGBUBRUCH", "automatisk linjeombrydning efter");
define("_USERGBZEICHEN", "tegn");
define("_USERGBANZAHL", "maks. antal indlæg i oversigten");
define("_USERGBHTML", "tillad HTML i indlæg (&lt;i&gt;, &lt;u&gt;, &lt;b&gt; altid)");
define("_USERGBTIMEFORMAT", "tidsformat i oversigten");
define("_USERGBSAVESETTINGS", "gemme indstillinger");
define("_USERGUESTBOOKDEAKT1", "Gæstebogen for");
define("_USERGUESTBOOKDEAKT2", "er desværre deaktiveret");
define("_USERGUESTBOOKDEAKT3", "Måske vil du kontaktere via PM?");
define("_USERGUESTBOOKDEAKT4", "her er linket:");
define("_USERGUESTBOOKPMTO", "Privat Meddelelse til");
define("_USERGUESTBOOKDEAKT5", "tilbage");
define("_USERGBTHISISYOURS", "Det er din gæstebog.");
define("_USERGBADMINSAYNO", "Pga. adminindstillinger kan du ikke skrive et indlæg<br />i din egen gæstebog !");
define("_USERGBDENIEDSELF", "Forbyde postings i egen gæstebog");
define("_USERGBADDUSERSIG", "tilføj afsendersignatur til posting");
define("_USERGBONLYADMIN", "Du er desværre kun logget ind som admin.");
define("_USERGBONLYADMIN2", "For at benytte dig af brugergæstebogen, skal du være logget ind<br />med din bruger-account.");
define("_USERGBNOBACKUP", "Backup er ikke aktiveret<br />");
define("_USERGBNOBACKUP2", "Henvend dig venligst til administratoren af denne side.");
define("_USERGBUSEWYSIWYG", "aktiver WYSIWYG-editor ");
define("_USERGBTHISISANONYMOUS", "Du er ikke logget ind. Du kan kun skrive i en gæstebog,\nnår du er logget ind!");
define("_USERGBTITLE", "Brugergæstebog");
define("_USERGBVIEWTITLE", "%s's Gæstebog");
define("_USERGBPOINTS1", "brugerpoints for egne indlæg");
define("_USERGBPOINTS2", "brugerpoints for fremmed indlæg");

?>