<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 * '
 */

$modpath = 'modules/' . basename(dirname(__DIR__)) . '/';

$deldirs = array(/* Ordner zum löschen */
    $modpath . 'docs',
    $modpath . 'lang',
    $modpath . 'lang/english',
    $modpath . 'lang/french',
    $modpath . 'lang/german',
    $modpath . 'mxinstall',
    $modpath . 'themes',
    );

$delfiles = array(/* Dateien zum löschen */
    'admin/case/case.hip.php',
    'admin/links/links.hip.php',
    'admin/modules/hip.php',

    $modpath . '.htaccess',
    $modpath . 'c.php',
    $modpath . 'core/admin.case.php',
    $modpath . 'docs/changelog.txt',
    $modpath . 'docs/credits.txt',
    $modpath . 'docs/install.txt',
    $modpath . 'docs/license.txt',
    $modpath . 'hip.php',
    $modpath . 'index.html',
    $modpath . 'install.php',
    $modpath . 'lang/english/global.php',
    $modpath . 'lang/french/global.php',
    $modpath . 'lang/german/global.php',
    $modpath . 'readme.txt',
    $modpath . 'themes/Coursapied.php',
    $modpath . 'themes/Default.php',
    $modpath . 'themes/ExtraLite.php',
    $modpath . 'themes/HackNukeV.php',
    $modpath . 'themes/NukeNews.php',
    $modpath . 'themes/PostNuke.php',
    $modpath . 'themes/SlashOcean.php',
    $modpath . 'themes/Traditional.php',
    $modpath . 'Version.php',

    );

?>