<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 * 
 */

defined('mxMainFileLoaded') or die('access denied');

	/*
	  hier alle Functionen zur Deinstallation von Datenbankeinträgen, Tabellen etc. anlegen und abarbeiten 
	  
	*/

	/* Einstellungen löschen */
	$mname=basename(dirname(dirname(__FILE__)));

	
	/* zu löschende Dateien */
	$delFiles=array(
		"",
	);
	foreach ($delFiles as $sfile) {
		mx_unlink($spath);
	}
	/* zu löschende Verzeichnisse */
	$delPath=array(
		PMX_PLUGIN_PATH . $mname . "",
	);	
	foreach ($delPath as $spath) {
		mx_deleteFolder($spath);
	}
	
	/* zu löschende Tabellen */
	$delTables = array(	
		pmxBase::prefix() ."_tracking",
		);
	$tables=implode(", ",$delTables);
	
	/* Tabellen löschen */
	sql_query("DROP TABLE ".$tables);
	
	
?>