<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 552 $
 * $Author: PragmaMx $
 * $Date: 2022-07-27 15:17:01 +0200 (Mi, 27. Jul 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_DB_BACKUP_1", "Der Datenbankserver '<i>%s</i>' nicht erreichbar.");
define("_DB_BACKUP_2", "Die Datenbank '<i>%s</i>' ist nicht erreichbar.");
define("_DB_BACKUP_3", "Der Backupordner '<i>%s</i>' existiert nicht.");
define("_DB_BACKUP_4", "Der Backupordner '<i>%s</i>' wurde angelegt.");
define("_DB_BACKUP_5", "Der Backupordner '<i>%s</i>' konnte nicht angelegt werden.");
define("_DB_BACKUP_6", "Der Backupordner '<i>%s</i>' existiert.");
define("_DB_BACKUP_7", "Die Datenbank '<i>%s</i>' wurde komplett in Datei '<i>%s</i>' gesichert.");
define("_DB_BACKUP_8", "Die Datenbank '<i>%s</i>' konnte <b>nicht</b> gesichert werden.");
define("_DB_BACKUP_9", "Weiter");
define("_DB_BACKUP_10", "Sicherungspfad");
define("_DB_BACKUP_11", "ausgehend vom pragmaMx Installationsordner");
define("_DB_BACKUP_12", "Dateiname");
define("_DB_BACKUP_13", "In welchem Format speichern?");
define("_DB_BACKUP_14", "MiniGzip");
define("_DB_BACKUP_15", "ZIP komprimiert");
define("_DB_BACKUP_16", "als unkomprimierte SQL Datei");
define("_DB_BACKUP_17", "Backup starten");
define("_DB_BACKUP_18", "Zurücksetzen");
define("_DB_BACKUP_19", "Unter Windows muss eine Datei '<i>minigzip.exe</i>' im Windows Hauptverzeichnis vorhanden sein!");
define("_DB_BACKUP_20", "Funktioniert NUR unter Linux/Unix Betriebssystemen und installiertem gzip Modul!");

define("_DB_BACKUP_21", "alle Tabellen sichern?");
define("_DB_BACKUP_21_INFO", "wenn 'nein' dann die zu sichernden Tabellen in der nachfolgenden Liste aktivieren");
define("_DB_BACKUP_22", "zu sichernde Tabellen auswählen");
define("_DB_BACKUP_22_INFO", "hier die zu sichernden Tabellen markieren. Jede Tabelle wird in eine eigene Datei gesichert.");
define("_DB_BACKUP_23", "Tabellen vorher optimieren?");
define("_DB_BACKUP_24", "Optimierung - Bytes eingespart : ");

define("_DB_TOTALSIZE","Gesamtgröße der Datentabellen [kByte] : ");
define("_SAVEDATABASETITLE", "Datenbankserver Backup");

define("_RESTORE","Restore starten");
define("_RESTORE_INFO","Restore starten");
define("_DATABASE_SAVE","Backup");
define("_DATABASE_RESTORE","Wiederherstellung");

define("_DB_OPTION1","nur das wichtige Zeug, (Systemtabellen, Modultabellen, Usertabelle) keine Logs, Sessions, Visitors etc.");
define("_DB_OPTION2","nur Systemtabellen");
define("_DB_OPTION3","nur Modultabellen");
define("_DB_OPTION4","nur die Usertabellen");
define("_DB_OPTION5","nur die augewählten Tabellen (unten) ");
define("_DB_OPTION6","Es wurde keine Datei angegeben!");

$langarray=array(
	'_HOST' => 'SERVER',
	'_BUILD_DATE' => 'Build date',
	'_YEAR' => 'Jahr',
	'_DAY' => 'Tag',
	'_MONTH' => 'Monat',
	'_DATABASE' => 'Datenbank',
	'_ERROR' => 'ERROR',
	'_DB_CONN_ERROR' => 'Mysql Verbindungsfehler',
	'_CREATE_DIRECTORY_FAILED' => 'Konnte das Verzeichnis für die Backup-Datei nicht finden!',
	'_TABLE_NOT_FOUND' => "Tabelle existiert nicht!",
	'_BACKING_UP_TABLE' => "Tabellen werden gesichert",
	'_RETRIEVE_TABLES' => "Abfrage der DB Tabellen",
	'_RETRIEVE_TABLES_FAIL' => "Abrufen der Tabellen fehlerhaft!",
	'_VOLUME' => "Volume",
	'_BACKUP_COMPLETE' => 'DatenbankBackup ist komplett, Backup file',
	'_BACKUP_SUCCESS' => 'Backup erfolgreich',
	'_BACKUP_FAILED' => 'Backup fehlgeschlagen',
	'_OPEN_SQL_FAIL' => 'SQL Verbindung konnte nicht hergestellt werden！',
	'_WRITE_SQL_FAIL' => 'Konnte nicht in die SQL-Datei schreiben.',
	'_CLOSE_SQL_FAIL' => 'Datei konnte nicht geschlossen werden',
	'_SQL_FILE_NOT_EXIST' => 'Sql file existiert nicht oder es wurde kein Name angegeben. Bitte überprüfen.',
	'_DO_NOT_REFRESH' => 'ACHTUNG: Während des Backups oder dem Restore kein Refresh der Seite durchführen und auch nicht den Browser schließen! Es können sonst Datenverluste auftreten.',
	'_PLEASE_WAIT' => 'Importiere in die Datenbank. Bitte warten!',
	'_IMPORTING_SQL' => 'Importiere SQL:',
	'_DB_IMPORT_SUCCEED' => 'Import erfolgreich',
	'_DB_IMPORT_FAILED' => 'Import fehlgeschlagen!',
	'_IMPORTING_VOLUME' => 'Importiere volume',
	'_IMPORT_VOLUME' => 'Import volume',
	'_IMPORTING_VOLUME_FAILED' => 'Fehler! Es kann sein, dass die Datenbankstruktur beschädigt ist! ',
	'_IMPORTING_VOLUME_SUCCEED' => 'Das Importieren in die Datenbank ist abgeschlossen.',
	'_CONGRATS' => 'Gratulation',
    '_WARNING'=>'Warnung',
	'_BACKUP_INFO_1'=>'Es werden alle Tabellen der aktuellen Datenbank gesichert. Es wird empfohlen, die Pfadangaben beizubehalten. Das Backup wird im sql-Format erstellt. ',
	'_BACKUP_INFO_2'=>'Maximale Größe der Sicherungsdatei(en) in GByte (max 30GB)',
	'_BACKUP_INFO_3'=>'Wird die Größe überschritten, wird eine weitere Datei mit fortlaufender Nummer erstellt.',
	'_RESTORE_INFO_1'=>'Es können nur Dateien im SQL-Format eingelesen werden.',
	'_RESTORE_INFO_2'=>'Auswahl einer Datei, welche durch das eigene System gesichert wurde. Auswahl aus der Liste',
	'_RESTORE_INFO_3'=>'Auswahl, wenn eine externe SQL-Datei hochgeladen wird',
	'_RESTORE_INFO_4'=>'Hier die Datei auswählen',
	'_RESTORE_INFO_5'=>'Für den ordnungsgemäßen Import kann keine Garantie gegeben werden.',
    );

/*
'_HOST' => 'host',
'_BUILD_DATE' => 'Erstellungsdatum',
'_YEAR' => 'year',
'_DAY' => 'day',
'_MONTH' => 'month',
'_DATABASE' => 'Datenbank',
'_ERROR' => 'ERROR',
'_DB_CONN_ERROR' => 'MySQL-Verbindungsfehler',
'_CREATE_DIRECTORY_FAILED' => 'Backup-Verzeichnis konnte nicht gefunden / erstellt werden',
'_TABLE_NOT_FOUND' => "Tabelle existiert nicht!",
'_BACKING_UP_TABLE' => "Sichern der Tabelle",
'_RETRIEVE_TABLES' => "Abgerufene DB-Tabellen",
'_RETRIEVE_TABLES_FAIL' => "DB-Tabellen konnten nicht abgerufen werden",
'_VOLUME' => "volume",
'_BACKUP_COMPLETE' => 'Datensicherung abgeschlossen, Sicherungsdatei',
'_BACKUP_SUCCESS' => 'Backup-Erfolg',
'_BACKUP_FAILED' => 'Sicherung fehlgeschlagen',
'_OPEN_SQL_FAIL' => 'SQL konnte nicht geöffnet werden！',
'_WRITE_SQL_FAIL' => 'Fehler beim Schreiben der SQL-Datei, bitte schreiben Sie die Datei',
'_CLOSE_SQL_FAIL' => 'SQL-Datei konnte nicht geschlossen werden',
'_SQL_FILE_NOT_EXIST' => 'SQL-Datei existiert nicht! Bitte prüfe',
'_DO_NOT_REFRESH' => 'Aktualisieren und schließen Sie den Browser nicht, um zu verhindern, dass das Programm abgebrochen wird, wenn Sie nicht vorsichtig sind! Verursacht Schäden an der Datenbankstruktur ',
'_PLEASE_WAIT' => 'Backup-Daten importieren, bitte warten!',
'_IMPORTING_SQL' => 'SQL importieren',
'_DB_IMPORT_SUCCEED' => 'Datenbankimport erfolgreich',
'_DB_IMPORT_FAILED' => 'Datenbankimport fehlgeschlagen!',
'_IMPORTING_VOLUME' => 'Volume importieren',
'_IMPORT_VOLUME' => 'Volume importieren',
'_IMPORT_VOLUME_FAILED' => 'Fehler! Es kann sein, dass die Datenbankstruktur beschädigt ist! Bitte versuchen Sie von Band 1 'zu importieren,
'_IMPORT_VOLUME_SUCCEED' => 'Diese Volumesicherung wurde erfolgreich importiert!',
'_CONGRATS' => 'Glückwunsch',
*/
mxAddLangArray($langarray);
?>