<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 552 $
 * $Author: PragmaMx $
 * $Date: 2022-07-27 15:17:01 +0200 (Mi, 27. Jul 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_DB_BACKUP_1", "Veritabanı sunucusu '<i>%s</i>' erişimi mümkün değil.");
define("_DB_BACKUP_2", "Veritabanı '<i>%s</i>' erişimi mümkün değil.");
define("_DB_BACKUP_3", "Yedekleme dosyası '<i>%s</i>' mevcut değil.");
define("_DB_BACKUP_4", "Yedekleme dosyası '<i>%s</i>' kuruldu.");
define("_DB_BACKUP_5", "Yedekleme dosyası '<i>%s</i>' kurulamadı.");
define("_DB_BACKUP_6", "Yedekleme dosyası '<i>%s</i>' mevcut.");
define("_DB_BACKUP_7", "Veritabanı '<i>%s</i>' komple '<i>%s</i>' dosyasında kaydedildi.");
define("_DB_BACKUP_8", "Veritabanı '<i>%s</i>' <b>kaydedilemedi</b>.");
define("_DB_BACKUP_9", "Devam");
define("_DB_BACKUP_10", "Yedekleme klasörü");
define("_DB_BACKUP_11", "pragmaMx kurum dosyasından giderek");
define("_DB_BACKUP_12", "Dosya adı");
define("_DB_BACKUP_13", "Hangi formatta kaydedilsin?");
define("_DB_BACKUP_14", "MiniGzip");
define("_DB_BACKUP_15", "ZIP sıkıştırılmış");
define("_DB_BACKUP_16", "Sıkıştırılmamış SQL dosyası olarak");
define("_DB_BACKUP_17", "Yedeklemeyi başlat");
define("_DB_BACKUP_18", "Geri al");
define("_DB_BACKUP_19", "Windows altında bir '<i>minigzip.exe</i>' dosyası Windows ana dizininde bulunması lazım!");
define("_DB_BACKUP_20", "SADECE Linux/Unix altı İşletim sistemlerinde ve gzip kurulu modül ile işliyor!");
define("_SAVEDATABASETITLE", "Veritabanını Yedekle");

define("_DB_BACKUP_21", "tüm tabloları yedekle?");
define("_DB_BACKUP_21_INFO", "'Hayır' ise, aşağıdaki listede yedeklenecek tabloları etkinleştirin.");
define("_DB_BACKUP_22", "Tabloları etkinleştir");
define("_DB_BACKUP_22_INFO", "Yedeklenecek tabloları burada işaretleyin. Her tablo kendi dosyasına kaydedilir. ");
define("_DB_BACKUP_23", "Tabloları optimize et?");
define("_DB_BACKUP_24", "Optimizasyon: kaydedilen baytlar: ");

define("_DB_TOTALSIZE","Veri tablolarının toplam boyutu [kByte] : ");

define ("_RESTORE", "Geri yüklemeyi başlat");
define ("_RESTORE_INFO", "Geri yüklemeye başla");
define ( "_DATABASE_SAVE", "kaydet") ;
define ( "_DATABASE_RESTORE", "Kurtarma");

define("_DB_OPTION1","sadece önemli şeyler (sistem tabloları, modül tabloları, kullanıcı tablosu), günlükler, oturumlar, ziyaretçiler vb. değil.");
define("_DB_OPTION2","sadece sistem tabloları");
define("_DB_OPTION3","sadece modül tabloları");
define("_DB_OPTION4","sadece kullanıcı tabloları");
define("_DB_OPTION5","yalnızca seçili tablolar (aşağıdaki seçim)");
define("_DB_OPTION6","Hiçbir dosya seçilmedi !");

$langarray=array(
	'_HOST' => 'ana bilgisayar',
	'_BUILD_DATE' => 'Yapım tarihi',
	'_YEAR' => 'yıl',
	'_DAY' => 'gün',
	'_MONTH' => 'ay',
	'_DATABASE' => 'veritabanı',
	'_ERROR' => 'HATA',
	'_DB_CONN_ERROR' => 'Mysql Bağlantı Hatası',
	'_CREATE_DIRECTORY_FAILED' => 'Yedek Dizin bulunamadı / oluşturulamadı',
	'_TABLE_NOT_FOUND' => "Tablo mevcut değil!",
	'_BACKING_UP_TABLE' => "Tablo yedekleniyor",
	'_RETRIEVE_TABLES' => "Alınan DB tabloları",
	'_RETRIEVE_TABLES_FAIL' => "DB tabloları alınamadı",
	'_VOLUME' => "hacim",
	'_BACKUP_COMPLETE' => 'Veri yedekleme tamamlandı, yedekleme dosyası',
	'_BACKUP_SUCCESS' => 'Yedekleme başarılı',
	'_BACKUP_FAILED' => 'Yedekleme başarısız',
	'_OPEN_SQL_FAIL' => 'SQL！ açılamadı',
	'_WRITE_SQL_FAIL' => 'sql dosyası yazılamadı, lütfen dosyayı yazın',
	'_CLOSE_SQL_FAIL' => 'sql dosyası kapatılamadı',
	'_SQL_FILE_NOT_EXIST' => 'Sql dosyası mevcut değil! Lütfen kontrol edin',
	'_DO_NOT_REFRESH' => 'DİKKAT: Yedekleme veya geri yükleme sırasında sayfayı yenilemeyin ve tarayıcıyı kapatmayın! Aksi takdirde veriler kaybolabilir.',
	'_PLEASE_WAIT' => 'Yedekleme verileri içe aktarılıyor, lütfen bekleyin!',
	'_IMPORTING_SQL' => 'SQL içe aktarılıyor',
	'_DB_IMPORT_SUCCEED' => 'Veritabanı içe aktarma başarılı oldu',
	'_DB_IMPORT_FAILED' => 'Veritabanı içe aktarma başarısız!',
	'_IMPORTING_VOLUME' => 'Birim içe aktarılıyor',
	'_IMPORT_VOLUME' => 'Hacmi içe aktar',
	'_IMPORT_VOLUME_FAILED' => "hata! Veritabanı yapısı bozuk olabilir! Lütfen 1 'numaralı ciltten içe aktarmayı deneyin",
	'_IMPORT_VOLUME_SUCCEED' => 'Bu birim yedeklemesinin tamamı başarıyla içe aktarıldı!',
	'_CONGRATS' => 'tebrikler',
	'_WARNING' => 'Uyarı',
	'_BACKUP_INFO_1'=>' Geçerli veritabanının tüm tabloları kaydedilir. Yol bilgilerinin saklanması tavsiye edilir. Yedekleme sql formatında oluşturulur. ',
	'_BACKUP_INFO_2' => 'GByte (en fazla 30 GB) olan yedek dosyaların maksimum boyutu',
	'_BACKUP_INFO_3' => 'Boyut aşılırsa, ardışık numaraya sahip başka bir dosya oluşturulur.',
	'_RESTORE_INFO_1' => 'Yalnızca dosyalar SQL Biçimi.',
	'_RESTORE_INFO_2' => 'Kendi sisteminiz tarafından kaydedilmiş bir dosya seçimi. Listeden seçim ',
	'_RESTORE_INFO_3' => 'Harici bir SQL dosyası yüklendiğinde seçim',
	'_RESTORE_INFO_4' => 'Dosyayı buradan seçin',
	'_RESTORE_INFO_5' => 'Doğru içe aktarma için garanti verilemez.',
);

mxAddLangArray($langarray);
?>