<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_ACTBANNERS", "Activate Banners in your site?");
define("_ACTMULTILINGUAL", "Activate Multilingual features?");
define("_ACTUSEFLAGS", "Display flags instead of a dropdown box?");
define("_ADMINEMAIL", "Administrator Email");
define("_ADMIN_CANTCHANGE", "Probably write-protection could not be removed.");
define("_ADMIN_FOOTCONSTMSG", "You can also use language-defines _Z1 bis _Z4 as value:<br /><br /><b>_Z1= <br /></b>" . _Z1 . "<br /><b>_Z2= <br /></b>" . _Z2 . "<br /><b>_Z3= </b><br />" . _Z3 . "<br /><b>_Z4= </b><br />" . _Z4 . "");
define("_ADMIN_LASTCHANGE", "last change at");
define("_ADMIN_NOREFS", "To disable this function select '<b>0</b>'.");
define("_ADMIN_NUKECOMPATIBLE", "Deactivate compatibility to phpNuke modules?");
define("_ADMIN_NUKECOOKIE", "Create cookies for old phpNuke modules?");
define("_ADMIN_POPTIME1", "all");
define("_ALLOWANONPOST", "Allow Anonymous to Post?");
define("_ANONYMOUSNAME", "Anonymous Default Name");
// define("_BACKENDACTIVE", "Activate Backend/RSS-Feed");
// define("_BACKENDCONF", "Backend Configuration");
// define("_BACKENDITEMDESCRLEN", "Maximum length of the RSS-Item-Description");
// define("_BACKENDLANG", "Backend Language");
// define("_BACKENDLIMIT1", "How many items in the accordingly feed should be shown");
// define("_BACKENDLOGOURL1", "Path to your Logo-Image");
// define("_BACKENDLOGOURL2", "without first Slash and without Domain");
// define("_BACKENDOVERMSG", "the following Settings can be overwritten by URL parameters");
// define("_BACKENDTITLE", "Backend Title");
define("_BLOCKSHOW_RIGHT", "show right blocks");
define("_CENSORMODE", "Censor Mode");
define("_CENSORMODEWORDS", "bad Words");
define("_CENSOROPTIONS", "Censure Options");
define("_CENSORREPLACE", "Replace Censored Words with");
define("_CENSORUSERNAMES", "not allowed usernames");
define("_CLCKHERE", "Click here for Changes");
define("_COMMENTSARTICLES", "Activate Comments in Articles?");
define("_COMMENTSLIMIT", "Comments Limit in Bytes");
define("_COMMENTSOPT", "Comments Option");
// define("_COMMENTSPOLLS", "Activate Comments in Polls?");
define("_COMMSCHOWONLY", "Display only (Administrators may write)");
define("_CUTWITHCOMMATA", "Seperate the word with comma!");
define("_DBNAME", "Name of DataBase");
define("_DBPASS", "Password of DataBase");
define("_DBSERVER", "DataBase Server");
define("_DBSETTINGS", "Database Settings");
define("_DBUSERNAME", "User of DataBase");
define("_DEACTHEMECACHE", "Disable design cache");
define("_DEBUG_ENHANCED", "Show enhanced debug-info");
define("_DEBUG_ERRORS", "Errors and Warnings");
define("_DEBUG_ERRORS_1", "write into logfile (critical mistakes are always logged!)");
define("_DEBUG_ERRORS_2", "show on screen; Attention!! May be a security risk!");
define("_DEFAULTTHEME", "Default Theme for your site");
// define("_DEMOMODE", "Demomode");
// define("_DEMOMODEADMINS", "Admins for DemoMode");
define("_EMAIL2SENDMSG", "Email to send the message");
define("_EMAILFROM", "Email Account (From)");
define("_EMAILMSG", "Email Message");
define("_EMAILSUBJECT", "Email Subject");
define("_FOOTERLINE1", "Footer Line 1");
define("_FOOTERLINE2", "Footer Line 2");
define("_FOOTERLINE3", "Footer Line 3");
define("_FOOTERLINE4", "Footer Line 4");
define("_FOOTERMSG", "Footer Messages");
define("_GENSITEINFO", "General Site Info");
define("_GRAPHICOPT", "Graphics Options");
define("_GZIPCOMPRESS", "Use Gzip Page Compression");
define("_HTMLALLOWED", "HTML tags allowed in posts?");
define("_HTMLOPT", "HTML Options");
define("_HTMLOPTRESET", "Ignore all and reset the HTML codes to system defaults");
define("_HTMLTAGALLOWED", "Allowed");
define("_HTMLTAGALLOWEDWITHPARAMS", "Allowed with parameters");
define("_HTMLTAGNAME", "Tag");
define("_HTMLTAGNOTALLOWED", "Not allowed");
define("_HTMLWARNING", "Enabling the following tags can leave your users open to attacks that will reveal their personal information, and as such it is recommended that you keep the setting for this tag to 'Not allowed' unless you are absolutely sure that you understand what enabling the tag will allow.");
define("_INTRANETOPT", "Run on intranet");
define("_INTRANETWARNING", "Intranet should only be turned on if you cannot access pragmaMx with a fully-qualified host name (eg www.mysite.com).  Enabling intranet removes a number of levels of security from pragmaMx, it is not recommended to run in this mode unless you are behind a firewall and users outside the firewall cannot gain access to your pragmaMx site");
define("_ITEMSTOP", "Number of Items in Top Box");
define("_JPCACHEUSE1A", "activate HTML-sitecache");
define("_JPCACHEUSE1B", "only anonymous users");
define("_JPCACHEUSE2A", "cachetime");
define("_JPCACHEUSE2B", "seconds");
// define("_KEYWORD_TXT", "Meta Text - Keywords");
define("_LOGGINWARNING", "After changing this option, maybe you must login.");
define("_MAILAUTH", "send mail on");
define("_MAILAUTH_0", "PHP Function - mail()");
define("_MAILAUTH_1", "SMTP with Login to SMTP Server");
define("_MAILHOST", "Mailserver");
define("_MAILHOST_2", "(smtp.domain.com / localhost)");
define("_MAILPASS", "Password");
define("_MAILPOP3AUTH", "&quot;SMTP-After-POP&quot; Hostname");
define("_MAILPORT", "SMTP Port");
define("_MAILPORT_2", "(Standard 25)");
define("_MAILSETTINGS", "SMTP - Mail-Server-Settings");
define("_MAILUNAME", "Username");
define("_MATCHANY", "Match anywhere in the text");
define("_MAXREF", "How Many Referers you want as Maximum?");
define("_MISCOPT", "Miscellaneous Options");
// define("_MODREWRITE", "Short URL Settings");
define("_MVADMIN", "Administrators Only");
define("_MVALL", "All Visitors");
define("_NEWSMODULE", "News-Modul Configuration");
define("_NOFILTERING", "No filtering");
define("_NOTIFYCOMMENT", "Notify comment");
define("_NOTIFYSUBMISSION", "Notify new submissions by email?");
define("_OLDSTORIES", "Stories in Old Articles Box");
define("_PREFIX", "Prefix of tables");
// define("_PROMODREWADMIN", "for Administrators");
// define("_PROMODREWANON", "for Anonymous Users (and search-engines)");
// define("_PROMODREWERROR", "Note");
// define("_PROMODREWERROR1", "There is no .htaccess file in mx-Root.");
// define("_PROMODREWERROR2", "The .htaccess file in mx-Root is not configured for mod_rewrite.");
// define("_PROMODREWUSERS", "for Registered Users");
define("_REQHTMLFILTER", "Remove not allowed HTML-Tags from given request-String");
define("_SAFECOOKIE1", "Enable Safetycookie for Users?");
define("_SAFECOOKIE2", "Enable Safetycookie for Admins?");
define("_SECDAYS", "days");
define("_SECDAYS2", "If <b>0</b> users must login at start.");
define("_SECINACTIVELENGTH", "Users become inactive after not using the system for");
define("_SECMEDLENGTH", "For medium security, users stay logged in for");
define("_SECMINUTES", "minutes");
define("_SECOPT", "Security Options");
define("_SECSQLINJECT1", "Enable sql-injection security");
define("_SECSQLINJECT3", "Further adjustment possibilities for this, are located in the file<i>includes/detection/config.php</i>.");
define("_SEC_LOGGING", "Secure Logging enable?");
define("_SELLANGUAGE", "Select the Language for your Site");
define("_SETSERVICE", "Service- and Debug-Settings");
define("_SITECONFIG", "Web Site Configuration");
define("_SITEDOCTYPE", "HTML rendering mode (DOCTYPE)");
define("_SITELOGO", "Site Logo for printer page");
define("_SITENAME", "Site Name");
define("_SITESERVICE", "Site-Service active?");
define("_SITESERVICETEXT", "Site-Service Text");
define("_SITESLOGAN", "Site Slogan");
define("_STARTDATE", "Site Start Date");
define("_STORIESHOME", "Stories Number on News-Page");
define("_STORIESHOMECOLS", "Columns Number on News-Page");
define("_THEME4ADMIN", "Theme for Adminsection");
define("_THEME4JQUI", "jQuery-UI <a href=\"http://jqueryui.com/themeroller/\" target=\"_blank\">Theme</a>");
define("_TIMEZONEDEFAULT", "Default Timezone");
define("_TRACK_ACTIVATEIT", "activate Website-Tracking");
define("_USEHTMLTIDY", "Do corrections to HTML output errors?");
// define("_USEMODREWRITE", "mod_rewrite active?");
// define("_USEMODREWRITEEXTEND", "enable customized/extended mod_rewrite rules?");
define("_USERPREFIX", "Prefix of user-table");
define("_HTMLDEFAULTS", "Reset all HTML-Tags to the Default-Settings.");
define("_REQHTMLFILTER_0", "do not filter");
define("_REQHTMLFILTER_1", "change in readable Characters");
define("_REQHTMLFILTER_2", "remove completely");
define("_DBTYP", "Type of data base:");
define("_MODREWRITENOTE", "If running PHP as CGI, you must ensure the line 'cgi.fix_pathinfo = 0' is present in your php.ini configuration file for short URLs to function correctly.");
define("_DEACTHEMECACHEDES", "Various design areas are internally cached. As you design your theme this cache should be turned off to make changes visible immediately.");
define("_BLOCKSHOW_0", "defined in module");
define("_BLOCKSHOW_1", "ever");
define("_BLOCKSHOW_2", "never");
define("_BLOCKSHOW_3", "only on startpage");
define("_BLOCKSHOW_LEFT", "show left blocks");

define("_DB_TYPE","Database connection");
define("_DB_TYPE_TEXT","Select the database connection. ");
define("_DATABASE","Database");
define("_FILE","File");
define("_SESS_LOC","Save the Session in");

define("_COOKIECHOICE1","Show note for cookies?");
define("_COOKIECHOICE2","Link to Privacy Policy");
define("_COOKIECHOICE3","Note position");
define("_CCTOP","top");
define("_CCBOTTOM","bottom");

/* FTP  since 2.3*/
define("_FTPOPT","Server settings");
define("_FTPOPT_TEXT","");
define("_FTP_ON","activate FTP ?");
define("_FTP_ON_TEXT","activate FTP");
define("_FTP_PORT","Port");
define("_FTP_HOST","Server");
define("_FTP_SSL","SSL connection");
define("_FTP_DIR","Root directory");
define("_THEME_INFO","The default theme can be set <a href='admin.php?op=themes'>here</a>.");

/* since 2.4 */

define("_OFFLINE_MODE","Website Offline");
define("_OFFLINE_MODE_TEXT","Offline-Modus Content");
define("_OFFLINE_MODE_HTML","");
?>