<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

unset($sqlqry);

/* ACHTUNG !!!
 * kein update mehr von PHP Nuke
 */

if (!isset($tables["${prefix}_banner"])) {
    $sqlqry[] = "
		CREATE TABLE IF NOT EXISTS `{$prefix}_banner` (
		  `bid` int(11) NOT NULL AUTO_INCREMENT,
		  `cid` int(11) NOT NULL DEFAULT '0',
		  `imptotal` int(11) NOT NULL DEFAULT '0',
		  `impmade` int(11) NOT NULL DEFAULT '0',
		  `clicks` int(11) NOT NULL DEFAULT '0',
		  `imageurl` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
		  `clickurl` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
		  `alttext` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
		  `typ` tinyint(1) NOT NULL DEFAULT '1',
		  `script` blob,
		  `active` tinyint(1) NOT NULL DEFAULT '1',
		  `datestart` datetime DEFAULT NULL,
		  `dateend` datetime DEFAULT NULL,
		  PRIMARY KEY (`bid`),
		  KEY `typ` (`typ`),
		  KEY `active` (`active`),
		  KEY `cid` (`cid`)
		) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
		";
}

if (!isset($tables["${prefix}_bannerclient"])) {
    $sqlqry[] = "
	CREATE TABLE IF NOT EXISTS `{$prefix}_bannerclient` (
	  `cid` int(11) NOT NULL AUTO_INCREMENT,
	  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `contact` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `email` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `login` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `passwd` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
	  `extrainfo` text COLLATE utf8_unicode_ci,
	  PRIMARY KEY (`cid`),
	  KEY `name` (`name`)
	) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
";
}

if (isset($sqlqry)) {
    setupDoAllQueries($sqlqry);
    unset($sqlqry);
}



?>