<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

langdefine("_BHWELCOMETO", "Velkommen på");
langdefine("_BHSPONSSTATS", "sponsor-statistik");
langdefine("_BHLOGINERROR", "Logind forkert!");
langdefine("_BHBACK", "tilbage");
langdefine("_BHAKTIVBANNER", "for tiden aktive banner fra");
langdefine("_BHIMPMADE", "ordnet");
langdefine("_BHIMPTOTAL", "i alt");
langdefine("_BHIMPLEFT", "til overs");
langdefine("_BHCLICKS", "klik");
langdefine("_BHFUNCTIONS", "funktioner");
langdefine("_BHUNLIMITED", "ubegrænset");
langdefine("_BHEMAILSTAT", "email statistik");
langdefine("_BHTHESEBANNERS", "følgende banner kører på");
langdefine("_BHSEND", "send");
langdefine("_BHTHISBANNER", "for denne banner");
langdefine("_BHCHANGEURL", "Kontakt webmasteren for ændring af URL " . $GLOBALS['adminmail']);
langdefine("_BHSTATFORNO", "statistik for banner nr.");
langdefine("_BHNOTSENDBECAUSE", "kun ikke sendes, fordi");
langdefine("_BHNOEMAIL", "der er ingen emailadresse for klienten.");
langdefine("_BHCONTACTADMIN", "Kontakt venligst administratoren!");
langdefine("_BHBACKSTAT", "tilbage til statistikken");
langdefine("_BHYOURSTATS", "Din bannerstatistik hos " . $GLOBALS['sitename'] . "");
langdefine("_BHCOMPLSTAT", "Efterføgende din komplet statistik hos " . $GLOBALS['sitename'] . ":");
langdefine("_BHNNAME", "\n\n\ndit navn:");
langdefine("_BHBANNERID", "\nbanner-id:");
langdefine("_BHBANNERIMG", "\nbanner-Image:");
langdefine("_BHBANNERURL", "\nbanner URL:");
langdefine("_BHVIEWSBUY", "\n\visning købt:");
langdefine("_BHVIEWSMADE", "\nimpressions gennemført:");
langdefine("_BHVIEWSLEFT", "\nimpressions tilovers:");
langdefine("_BHCLICKNUM", "\nantal klik:");
langdefine("_BHCLICKRATE", "\nklikrate:");
langdefine("_BHREPORT", "%\n\n\nReport fra:");
langdefine("_BHWASSEND", "blev sendt til ");
langdefine("_BHFROM", "fra");
langdefine("_BHPLEASE", "anmodning");
langdefine("_BHRELOGIN", "logind ny");
langdefine("_BHTHISBANNERDIRECT", "Banneren lænker på følgende URL:");
langdefine("_BANLOGIN", "Sponsorer og kunde logind for dine bannerstatistikker");
langdefine("_BHACTIVE", "aktiveret");
langdefine("_BHDARSTELLUNG", "position");
langdefine("_BHNO", "nej");
langdefine("_BHYES", "ja");
langdefine("_BHHEADER", "header");
langdefine("_BHFOOTER", "footer");
langdefine("_BHCENTERBLOCKUP", "centerblok ovenfor");
langdefine("_BHCENTERBLOCKDOWN", "centerblok forneden");
langdefine("_BHSIDEBLOCKLEFT", "sideblok venstre");
langdefine("_BHSIDEBLOCKRIGHT", "sideblok højre");
langdefine("_BANNERTITEL", "reklame");
langdefine("_ACTIVEBANNERS", " liste af alle aktive banner");
langdefine("_ACTIVEBANNERS2", "banner");
langdefine("_IMPRESSIONS", "indbl.");
langdefine("_IMPLEFT", "rest indbl.");
langdefine("_CLICKS", "klik");
langdefine("_CLICKSPERCENT", "% klik");
langdefine("_CLIENTNAME", "brugernavn");
langdefine("_FINISHEDBANNERS", "liste over alle afsluttede banner");
langdefine("_IMP", "indbl.");
langdefine("_DATESTARTED", "startdato");
langdefine("_DATEENDED", "slutdato");
langdefine("_ADVERTISINGCLIENTS", "Reklamekunder");
langdefine("_CONTACTNAME", "navn");
langdefine("_CONTACTEMAIL", "email samtalepartner");
langdefine("_ADDNEWBANNER", "tilføj ny banner");
langdefine("_PURCHASEDIMPRESSIONS", "købte visning");
langdefine("_IMAGEURL", "banneradresse");
langdefine("_CLICKURL", "sideadresse");
langdefine("_ADDBANNER", "tilføj banner");
langdefine("_ADDCLIENT", "Tilføj en ny kunde");
langdefine("_CLIENTLOGIN", "kunde logind");
langdefine("_CLIENTPASSWD", "kunde kodord");
langdefine("_ADDCLIENT2", "TILFØJ KUNDE");
langdefine("_BANNERSNOTACTIVE", "Den variable for bannerformular i config.php er indstilt på 0. Det betyder, at banneren ikke bliver vist før du sætter variablen på 1.");
langdefine("_TOACTIVATE", "Til <a href=\"" . adminUrl('settings', '', '', '#banners') . "\">indstillingsområdet</a>.");
langdefine("_IMPORTANTNOTE", "OBS!");
langdefine("_DELETEBANNER", "slet banner");
langdefine("_SURETODELBANNER", "Vil du slette denne banner?");
langdefine("_EDITBANNER", "ændre banner");
langdefine("_ADDIMPRESSIONS", "tilføj flere muligheder");
langdefine("_PURCHASED", "købt");
langdefine("_MADE", "fandt sted");
langdefine("_DELETECLIENT", "slet reklamekunde");
langdefine("_SURETODELCLIENT", "Du er ved at slette en kunde med alle banner!!!");
langdefine("_CLIENTWITHOUTBANNERS", "Kunden har på nuværende tidspunkt ingen banner.");
langdefine("_DELCLIENTHASBANNERS", "Kunden har følgende <b>aktive banner</b> kørende");
langdefine("_EDITCLIENT", "ændre reklamekunde");
langdefine("_ALTTEXT", "MouseOverText");
langdefine("_BANEXTRAINFO", "flere informationer");
langdefine("_SCRIPTINFO", "*Her kan du tilføje en bannerkode for affiliateprogrammer eller Flash. Andre felter behøves ikke at udfyldes.");
langdefine("_BLOCKBAN", "som blok");
langdefine("_SCRIPT", "Bannerkode* ");
langdefine("_BTYPE", "Hvordan skal banneren vises? ");
langdefine("_NORMAL", "i headereren");
langdefine("_SHOWALLBANNERS", "Vis alle banner som en liste");
langdefine("_DARSTELLUNG", "Position");
langdefine("_HEADER", "header");
langdefine("_FOOTER", "footer");
langdefine("_CENTERBLOCKUP", "centerblok øverst");
langdefine("_CENTERBLOCKDOWN", "centerblok nederst");
langdefine("_SIDEBLOCKLEFT", "sideblok venstre");
langdefine("_SIDEBLOCKRIGHT", "sideblok højre");
langdefine("_AACTIVE", "aktion");
langdefine("_NOTACTIVE", "inaktiv");
langdefine("_ACTIV1", "aktiveret banner:");
langdefine("_CENTERBLOCK", "center blok");
langdefine("_BACKTO_BANNERADMIN", "tilbage til");
langdefine("_ID", "id");

?>