<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr (20/04/2005)
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

langdefine("_BHWELCOMETO", "Bienvenue sur");
langdefine("_BHSPONSSTATS", "Statistiques banni&egrave;res");
langdefine("_BHLOGINERROR", "Login incorrect!");
langdefine("_BHBACK", "retour");
langdefine("_BHAKTIVBANNER", "Banni&egrave;res actuellement actives pour");
langdefine("_BHIMPMADE", "Imp. effectu&eacute;es");
langdefine("_BHIMPTOTAL", "Impressions. Total");
langdefine("_BHIMPLEFT", "Impressions. Restant");
langdefine("_BHCLICKS", "Clics");
langdefine("_BHFUNCTIONS", "Fonctions");
langdefine("_BHUNLIMITED", "illimit&eacute;");
langdefine("_BHEMAILSTAT", "Statistiques courriel");
langdefine("_BHTHESEBANNERS", "Suivre vos banni&egrave;res actives dans");
langdefine("_BHSEND", "Envoyer");
langdefine("_BHTHISBANNER", "pour cette banni&egrave;re");
langdefine("_BHCHANGEURL", "demandes de modification des URL au webmaster " . $GLOBALS['adminmail'] . " contact.");
langdefine("_BHSTATFORNO", "Statistiques pour la banni&egrave;re N°.");
langdefine("_BHNOTSENDBECAUSE", "ne peut pas être envoyer parce qu'il");
langdefine("_BHNOEMAIL", "n'y a pas de courriel associ&eacute; au client");
langdefine("_BHCONTACTADMIN", "Contacter l'administrateur");
langdefine("_BHBACKSTAT", "Retour aux statistiques");
langdefine("_BHYOURSTATS", "Vos statistiques banni&egrave;re sur " . $GLOBALS['sitename'] . "");
langdefine("_BHCOMPLSTAT", "Suivre les statistiques compl&egrave;tes de vos banni&eacute;re sur " . $GLOBALS['sitename'] . ":");
langdefine("_BHNNAME", "\n\n\nVotre nom:");
langdefine("_BHBANNERID", "\nBanni&egrave;re ID:");
langdefine("_BHBANNERIMG", "\nBanni&egrave;re image:");
langdefine("_BHBANNERURL", "\nBanni&egrave;re URL:");
langdefine("_BHVIEWSBUY", "\n\nImpressions achet&eacute;es:");
langdefine("_BHVIEWSMADE", "\nImpressions effectu&eacute;es:");
langdefine("_BHVIEWSLEFT", "\nImpressions gauche:");
langdefine("_BHCLICKNUM", "\nClics:");
langdefine("_BHCLICKRATE", "\nPourcentage des clics :");
langdefine("_BHREPORT", "%\n\n\nRapport g&eacute;n&eacute;ral du:");
langdefine("_BHWASSEND", "ont &eacute;t&eacute; envoy&eacute; &agrave; ");
langdefine("_BHFROM", "de");
langdefine("_BHPLEASE", "Veuillez");
langdefine("_BHRELOGIN", "Reconnecter");
langdefine("_BHTHISBANNERDIRECT", "URL direct du site:");
langdefine("_BANLOGIN", "Sponsors et clients publicitaires, login pour vos statistiques de banni&egrave;re");
langdefine("_BHACTIVE", "Actif");
langdefine("_BHDARSTELLUNG", "Position");
langdefine("_BHNO", "Non");
langdefine("_BHYES", "Oui");
langdefine("_BHHEADER", "Haut du site");
langdefine("_BHFOOTER", "Bas du site");
langdefine("_BHCENTERBLOCKUP", "Bloc centr&eacute; haut");
langdefine("_BHCENTERBLOCKDOWN", "Bloc centr&eacute; bas");
langdefine("_BHSIDEBLOCKLEFT", "Bloc de gauche");
langdefine("_BHSIDEBLOCKRIGHT", "Bloc de droite");
langdefine("_BANNERTITEL", "publicit&eacute;");
langdefine("_ACTIVEBANNERS", "Bannières actives");
langdefine("_ACTIVEBANNERS2", "Bannières actives");
langdefine("_IMPRESSIONS", "Impressions");
langdefine("_IMPLEFT", "Imp. Restantes");
langdefine("_CLICKS", "Clicks");
langdefine("_CLICKSPERCENT", "% Clicks");
langdefine("_CLIENTNAME", "Nom du client");
langdefine("_FINISHEDBANNERS", "Bannières périmées");
langdefine("_IMP", "Imp.");
langdefine("_DATESTARTED", "Date de début");
langdefine("_DATEENDED", "Date de fin");
langdefine("_ADVERTISINGCLIENTS", "Annonceurs");
langdefine("_CONTACTNAME", "Nom du contact");
langdefine("_CONTACTEMAIL", "Courriel");
langdefine("_ADDNEWBANNER", "Ajouter une nouvelle bannière");
langdefine("_PURCHASEDIMPRESSIONS", "Impressions achetées");
langdefine("_IMAGEURL", "URL de l'image de la bannière");
langdefine("_CLICKURL", "URL du site");
langdefine("_ADDBANNER", "Ajouter une bannière");
langdefine("_ADDCLIENT", "Ajouter un nouveau client");
langdefine("_CLIENTLOGIN", "Pseudo du client");
langdefine("_CLIENTPASSWD", "Mot de passe du client");
langdefine("_ADDCLIENT2", "Ajouter un client");
langdefine("_BANNERSNOTACTIVE", "La variable bannière dans config.php est à 0, ce qui signifie que vous ne pourrez voir vos bannières que lorsque vous les aurez activées.");
langdefine("_TOACTIVATE", "Pour ce faire, changez cette valeur dans les <a href=\"" . adminUrl('settings', '', '', '#banners') . "\">préférences</a>.");
langdefine("_IMPORTANTNOTE", "Note importante !");
langdefine("_DELETEBANNER", "Détruire la bannière");
langdefine("_SURETODELBANNER", "Etes-vous sûr de vouloir détruire cette bannière ?");
langdefine("_EDITBANNER", "Edition de la bannière");
langdefine("_ADDIMPRESSIONS", "Ajouter plus d'impressions");
langdefine("_PURCHASED", "Achetées");
langdefine("_MADE", "Accomplies");
langdefine("_DELETECLIENT", "Supprimer Client Publicitaire");
langdefine("_SURETODELCLIENT", "Vous êtes sur le point d'enlever un client et toutes ses bannières !!!");
langdefine("_CLIENTWITHOUTBANNERS", "Ce client n'a pas de bannière active pour le moment.");
langdefine("_DELCLIENTHASBANNERS", "Ce client a les bannières suivantes activées et fonctionnelles.");
langdefine("_EDITCLIENT", "Edition du client annonceur");
langdefine("_ALTTEXT", "Texte lors du survol de la souris");
langdefine("_BANEXTRAINFO", "Infos supplémentaires");
langdefine("_SCRIPTINFO", "*Seulement si vous utilisez un code bannière d'un programme affiliation ou un code en flash. Si tel est le cas les autres champs ne doivent pas être remplis.");
langdefine("_BLOCKBAN", "Bloc");
langdefine("_SCRIPT", "Code bannière* ");
langdefine("_BTYPE", "Type de bannière ? ");
langdefine("_NORMAL", "Header");
langdefine("_SHOWALLBANNERS", "Liste des bannières actives");
langdefine("_DARSTELLUNG", "Position");
langdefine("_HEADER", "Tête");
langdefine("_FOOTER", "Pied");
langdefine("_CENTERBLOCKUP", "Bloc centré haut");
langdefine("_CENTERBLOCKDOWN", "Bloc centré bas");
langdefine("_SIDEBLOCKLEFT", "Bloc de coté gauche");
langdefine("_SIDEBLOCKRIGHT", "Bloc de coté droit");
langdefine("_AACTIVE", "Action");
langdefine("_NOTACTIVE", "Inactif");
langdefine("_ACTIV1", "Activer bannière:");
langdefine("_CENTERBLOCK", "Bloc du centre");
langdefine("_BACKTO_BANNERADMIN", "Retour vers");
langdefine("_ID", "ID");

?>
