<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');

langdefine("_BHWELCOMETO", "Hoşgeldiniz");
langdefine("_BHSPONSSTATS", "Sponsor Girişi");
langdefine("_BHLOGINERROR", "Giriş hatalı!");
langdefine("_BHBACK", "geri");
langdefine("_BHAKTIVBANNER", "Reklam istatistik özeti :");
langdefine("_BHIMPMADE", "Gösterimler");
langdefine("_BHIMPTOTAL", "Toplam");
langdefine("_BHIMPLEFT", "Kalan");
langdefine("_BHCLICKS", "Tıklamalar");
langdefine("_BHFUNCTIONS", "Gönder");
langdefine("_BHUNLIMITED", "sınırsız");
langdefine("_BHEMAILSTAT", "E-Posta İstatistiği");
langdefine("_BHTHESEBANNERS", "Aktif reklamlarınız aşağıda listelendi @");
langdefine("_BHSEND", "Gönder");
langdefine("_BHTHISBANNER", "bu reklam için");
langdefine("_BHCHANGEURL", "Hedef bağlantının değiştirilmesi için lütfen yönetim (" . $GLOBALS['adminmail'] . ") ile kontak kurun.");
langdefine("_BHSTATFORNO", "Bu numaralı reklamın istatistiği :");
langdefine("_BHNOTSENDBECAUSE", "gönderilemedi, çünkü");
langdefine("_BHNOEMAIL", "müşteri için e-posta adresi belirtilmemiş");
langdefine("_BHCONTACTADMIN", "Lütfen yönetici ile kontak kurun!");
langdefine("_BHBACKSTAT", "İstatistiğe geri dön");
langdefine("_BHYOURSTATS", "Sizin " . $GLOBALS['sitename'] . " sitesinde reklam istatistiğiniz");
langdefine("_BHCOMPLSTAT", "Sizin " . $GLOBALS['sitename'] . " sitesinde tüm reklam istatistiğiniz:");
langdefine("_BHNNAME", "\n\n\nİsminiz:");
langdefine("_BHBANNERID", "\nReklam ID:");
langdefine("_BHBANNERIMG", "\nReklam Resim:");
langdefine("_BHBANNERURL", "\nReklam URL:");
langdefine("_BHVIEWSBUY", "\n\nSatın alınan Gösterim Sayısı :");
langdefine("_BHVIEWSMADE", "\nKullanılan Gösterim Sayısı:");
langdefine("_BHVIEWSLEFT", "\nKalan Gösterim Sayısı:");
langdefine("_BHCLICKNUM", "\nTıklama sayısı:");
langdefine("_BHCLICKRATE", "\nTıklama oranı:");
langdefine("_BHREPORT", "%\n\n\nRaporun üretiliş tarihi:");
langdefine("_BHWASSEND", "gönderildi ");
langdefine("_BHFROM", "dan");
langdefine("_BHPLEASE", "Lütfen");
langdefine("_BHRELOGIN", "yeni giriş");
langdefine("_BHTHISBANNERDIRECT", "Reklam aşağıdaki bağlantıya yönleniyor.:");
langdefine("_BANLOGIN", "Reklam istatistikliler için sponsorlar ve reklam müşterileri girişi");
langdefine("_BHACTIVE", "Aktifleştirilmiş");
langdefine("_BHDARSTELLUNG", "Pozisyon");
langdefine("_BHNO", "Hayır");
langdefine("_BHYES", "Evet");
langdefine("_BHHEADER", "Başlık (Header)");
langdefine("_BHFOOTER", "Taban (Footer)");
langdefine("_BHCENTERBLOCKUP", "Merkez bloğu üstte");
langdefine("_BHCENTERBLOCKDOWN", "Merkez bloğu altta");
langdefine("_BHSIDEBLOCKLEFT", "Sayfa bloğu solda");
langdefine("_BHSIDEBLOCKRIGHT", "Sayfa bloğu sağda");
langdefine("_BANNERTITEL", "Reklam");
langdefine("_ACTIVEBANNERS", "Geçerli Aktif Reklamlar");
langdefine("_ACTIVEBANNERS2", "Aktif Reklamlar");
langdefine("_IMPRESSIONS", "Gösterim");
langdefine("_IMPLEFT", "Satılan Göst.");
langdefine("_CLICKS", "Tıklama");
langdefine("_CLICKSPERCENT", "% Tıklama");
langdefine("_CLIENTNAME", "Müşteri Adı");
langdefine("_FINISHEDBANNERS", "Bitmiş Reklamlar");
langdefine("_IMP", "Gösterim");
langdefine("_DATESTARTED", "Başlangıç Tarihi");
langdefine("_DATEENDED", "Bitiş Tarihi");
langdefine("_ADVERTISINGCLIENTS", "Reklam Veren Müşteriler");
langdefine("_CONTACTNAME", "Yetkili İsmi");
langdefine("_CONTACTEMAIL", "Yetkili E-postası");
langdefine("_ADDNEWBANNER", "Yeni Reklam Ekle");
langdefine("_PURCHASEDIMPRESSIONS", "Satın Alınmış Gösterim");
langdefine("_IMAGEURL", "Grafik URL");
langdefine("_CLICKURL", "Tıklama URL");
langdefine("_ADDBANNER", "Reklam Ekle");
langdefine("_ADDCLIENT", "Yeni Müşteri Ekle");
langdefine("_CLIENTLOGIN", "Müşteri Girişi");
langdefine("_CLIENTPASSWD", "Müşteri Şifresi");
langdefine("_ADDCLIENT2", "Müşteri Ekle");
langdefine("_BANNERSNOTACTIVE", "Reklamlar için config.php dosyasındaki ayar \"Hayır\" olarak belirlenmiştir, Reklamların gösterilmesi için \"Evet\"'e ayarlanması gerekiyor.");
langdefine("_TOACTIVATE", "<a href=\"" . adminUrl('settings', '', '', '#banners') . "\">Ayarlar bölümü</a>.");
langdefine("_IMPORTANTNOTE", "Önemli Bilgi!");
langdefine("_DELETEBANNER", "Reklam Sil");
langdefine("_SURETODELBANNER", "Bu reklamı silmek istediğinizden emin misiniz?");
langdefine("_EDITBANNER", "Reklam Düzenle");
langdefine("_ADDIMPRESSIONS", "Daha Fazla Gösterim Ekle");
langdefine("_PURCHASED", "Satın Alındı");
langdefine("_MADE", "Gösterim");
langdefine("_DELETECLIENT", "Müşteri Sil");
langdefine("_SURETODELCLIENT", "Müşteriyi ve tüm reklamlarını silmek üzeresiniz!!!");
langdefine("_CLIENTWITHOUTBANNERS", "Bu müşterinin şu an çalışan reklamı yok.");
langdefine("_DELCLIENTHASBANNERS", "Bu müşteri aşağıdaki AKTİF REKLAMLARI çalıştıyor");
langdefine("_EDITCLIENT", "Müşteri Düzenle");
langdefine("_ALTTEXT", "Alternatif Metin");
langdefine("_BANEXTRAINFO", "Ekstra Bilgi");
langdefine("_SCRIPTINFO", "*Buraya bağlı olduğunuz reklam şirketinden aldığınız kodu veya flash reklam kodu ekleyebilirsiniz. Bu alanı doldurusanız diğer alanlara bilgi girmenize gerek bulunmuyor.");
langdefine("_BLOCKBAN", "Blok'da");
langdefine("_SCRIPT", "Reklam Kodu* ");
langdefine("_BTYPE", "Reklamın hangi şekilde gösterilmesini istiyorsunuz? ");
langdefine("_NORMAL", "Başlıkta (Header'de)");
langdefine("_SHOWALLBANNERS", "Tüm reklamları liste olarak göster");
langdefine("_DARSTELLUNG", "pozisyon");
langdefine("_HEADER", "Başlık (Header)");
langdefine("_FOOTER", "Taban (Footer)");
langdefine("_CENTERBLOCKUP", "Orta Blok  Yukarı");
langdefine("_CENTERBLOCKDOWN", "Orta Blok Aşağı");
langdefine("_SIDEBLOCKLEFT", "Kenar blok sol");
langdefine("_SIDEBLOCKRIGHT", "Kenar blok sağ");
langdefine("_AACTIVE", "Aktif");
langdefine("_NOTACTIVE", "Pasif");
langdefine("_ACTIV1", "Aktif Reklamlar:");
langdefine("_CENTERBLOCK", "Orta Blok");
langdefine("_BACKTO_BANNERADMIN", "geri");
langdefine("_ID", "ID");

?>