<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _DOWNLOADS;

        case $options['type'] === 'items':

            extract($options);

            $result = sql_query("SELECT `lid`, UNIX_TIMESTAMP(`date`) AS `date`, `title`, `description` as text, `hits` AS views
              FROM `${prefix}_downloads_downloads`
              WHERE MATCH( `title`, `description`)
                AGAINST('{$search}' IN BOOLEAN MODE)
                AND cid > 0
              ORDER BY `date` DESC
              LIMIT 0," . intval($limit));

            if ($result) {
                while ($entry = sql_fetch_assoc($result)) {
                    $entry['link'] = "modules.php?name=" . $module_name . "&amp;op=view&amp;lid=" . $entry['lid'];
                    $entry['moduletitle'] = _DOWNLOADS;
                    $entry['module'] = $module_name;
                    unset($entry['lid']);
                    $entries[] = $entry;
                }
            }
    }
} ;

?>