<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

global $prefix;

/* Block kann gecached werden? */
$mxblockcache = true;

/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

$result = sql_query("SELECT eid, title FROM " . $prefix . "_encyclopedia WHERE active='1' order by eid DESC limit 0,10");

$content = "";
while (list($eid, $title) = sql_fetch_row($result)) {
    $content .= "<li><a href=\"modules.php?name=" . $module_name . "&amp;op=list_content&amp;eid=" . $eid . "\">" . $title . "</a></li>\n";
}

if ($content) {
    $content = '<ul class="list">' . $content . '</ul>';
}

?>