<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * Automated FAQ
 * Copyright ©2001 by Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com)
 * and Hutdik Hermawan AKA hotFix (hutdik76@hotmail.com)
 * http://www.phpnuke.web.id
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 * corrections by Joerg Fiedler, http://www.vatersein.de/
 */

langdefine("_CATEGORY", "Bereich");
langdefine("_CATEGORIES", "Themen- Bereiche");
langdefine("_FAQ2", "FAQ (Häufige Fragen und Antworten)");
langdefine("_BACKTOTOP", "Zurück zum Anfang");
langdefine("_BACKTOFAQINDEX", "Zurück zum FAQ Index");
langdefine("_QUESTION", "Frage");
langdefine("_ANSWER", "Antwort");
langdefine("_INFO1", "Sollte hier eine Frage nicht beantwortet sein, dann");
langdefine("_INFO2", "klicke hier");
langdefine("_INFO3", "um sie hinzuzufügen");
langdefine("_FERROR", "Fehler");
langdefine("_ENTERNAME", "Bitte Namen angeben");
langdefine("_WRONGMAIL", "ist keine gültige E-Mail-Adresse. Feld freilassen, um keine anzugeben.");
langdefine("_THANKS1", "Vielen Dank für die Zusendung Deiner Frage.");
langdefine("_DEAR", "Hallo");
langdefine("_USEMAIL1", "Du oder jemand ( mit folgender IP");
langdefine("_USEMAIL2", "hat Deine E-Mail-Adresse benutzt");
langdefine("_USEMAIL3", "um eine Frage auf folgender Webseite zu stellen:");
langdefine("_QUEST1", "Es wurde folgende Frage gestellt:");
langdefine("_NOMESS", "Bitte auf diese E-Mail nicht antworten. Du erhältst eine Nachricht, wenn Deine Frage beantwortet wurde.");
langdefine("_SEE1", "Wir hoffen, Dich in Zukunft auch wieder auf unserer");
langdefine("_WEBSITE", " Homepage zu sehen");
langdefine("_GREETS", "Viele Grüsse vom");
langdefine("_TEAM", "AdminTeam");
langdefine("_FROM1", "Von");
langdefine("_QUESTION2", "Frage für");
langdefine("_HI", "Hallo");
langdefine("_USER1", "Ein Mitglied ");
langdefine("_QUESTION3", "hat eine Frage gestellt.");
langdefine("_DIRECT", "Du kannst direkt zur Seite gehen");
langdefine("_VISITOR", "Mitglied");
langdefine("_THANKS2", "für die zusendung der Frage.");
langdefine("_THANKS3", "Wenn Du Deine E-mail hinterlassen hast, wirst Du benachrichtigt, sobald die Frage beantwortet wurde.");
langdefine("_FINISH", "<a href='modules.php?name=FAQ'>Hier klicken</a> um zur Übersicht zu gelangen");
langdefine("_ADDFAQ", "FAQ: Füge Deine Frage hinzu");
langdefine("_NEWQUEST", "Bitte stelle Deine neue Frage hier");
langdefine("_YNAME", "Dein Name:");
langdefine("_YMAIL", "Deine E-Mail:");
langdefine("_YMAILINFO", "(Optional - wir können Dich dann informieren, wenn es bearbeitet wurde.)");
langdefine("_YQUEST", "Deine Frage:");
langdefine("_MAXCHAR", "(max 255 Zeichen)");
langdefine("_FAQSEND", "Frage-Absenden");
langdefine("_ONLYQUEST", "Nur Fragen");
langdefine("_SHOWALL", "Zeige die gesamte Liste");
langdefine("_CUT", "auschneiden");
langdefine("_ABORT", "Löschen");
langdefine("_PASTE", "Kopieren");
langdefine("_PASTTO", "[kopiere es ans Ende der Liste]");
langdefine("_EDIT1", "[ Ändern | ");
langdefine("_DEL1", " | Löschen ]");
langdefine("_MOVETO", "In welcher Kategorie soll die Frage erscheinen.");
langdefine("_DIE1", "Fehler: Kann neue Frage nicht löschen mit der ID-");
langdefine("_DIE2", "Fehler: Kann neue Frage nicht bearbeiten mit ID-");
langdefine("_ACCEPT1", "Neue Frage wurde aktzeptiert");
langdefine("_QUEST5", "Frage");
langdefine("_CHOSSECAT", "Wähle eine Kategorie, in der die Frage erstellt werden soll");
langdefine("_ANSWER1", "Beantworte nun diese Frage");
langdefine("_ANSWER2", "Antwort:");
langdefine("_ANSWER3", "Antwort auf die Frage auf der Seite");
langdefine("_DIE4", "Fehler: Kann die Frage nicht in die Datenbank der FAQs schreiben");
langdefine("_USEMAIL5", "Deine Frage wurde auf der Seite beantwortet. Gehe zur Seite, um es nachzulesen");
langdefine("_DIE5", "Fehler: Kann neue Frage nicht löschen");
langdefine("_SUBMIT_FAQ", "FAQ - Frage wurde durch Mitglied gestellt");
langdefine("_SUBMIT2", "Geschrieben von");
langdefine("_ACCEPT3", "Beantworten");
langdefine("_DECLINE", "Löschen");
langdefine("_REPLY5", "E-Mail an Benutzer senden");
langdefine("_NEWADD1", "Es sind");
langdefine("_NEWADD2", "unbeantwortete Fragen");
langdefine("_NEWADD3", "Beantworte diese jetzt und hier");
langdefine("_ACTIVEFAQS", "Aktive FAQs");
langdefine("_ADDCATEGORY", "Neue Kategorie hinzufügen");
langdefine("_ADDQUESTION", "Neue Frage hinzufügen");
langdefine("_EDITCATEGORY", "Kategorie ändern");
langdefine("_EDITQUESTIONS", "Fragen editieren");
langdefine("_FAQADMIN", "FAQ Administration");
langdefine("_FAQDELETE", "Kategorie löschen");
langdefine("_FAQDELWARNING", "WARNUNG: Bist Du sicher, dass Du diese Kategorie und dessen gesamten Inhalt löschen willst?");
langdefine("_FAQPASTE", "Einfügen");
langdefine("_FAQQUESTDEL", "Frage löschen");
langdefine("_ID", "ID");
langdefine("_IPRECORDED", "Deine IP-Adresse (%s) wird zu Sicherheitszwecken notiert.");
langdefine("_ORDER", "Bearbeiten");
langdefine("_QUESTIONDEL", "WARNUNG: Bist Du sicher, dass Du diese Frage und deren Antwort löschen willst?");
langdefine("_QUESTIONS", "Fragenübersicht");

?>