<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * CZ Enhanced Feedback
 * Copyright (c) 2004 by ~ Telli ~ (telli@codezwiz.com)
 * http://www.marsishere.net
 * edited by H.Grunert, http://www.marx-city.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');

define("_FSUBJECT", "Konu");
define("_FMESSAGE", "Mesaj");
define("_PRETXT1", "Görevli,"); //Anrede, Vorname, Nachname folgen
define("_AREP", ",bölgeden "); //Department name follows...
define("_WILLRESPOND", " mesajınızla yakın zamanda ilgilenecektir.");
define("_SUBMITTED", "gönderildi");
define("_THANKYOU", "Teşekkür ederiz");
define("_PLEASEPROVIDE", "lütfen aşağıdaki gereken bilgilerinizi veriniz.");
define("_INDICATESREQ", "Gereken bilgileri gösterir");
define("_IPRECORDED", "IP adresiniz (%s) not edilecektir.");
define("_FMESSAGERECEIVE", "Kopyası size gönderilsin mi?");
define("_FMESSAGEEXPLAIN", "(sorularınızı, isteklerinizi veya bilgilerinizi kutunun içine yazabilirsiniz.)");
define("_SERVICECLEAR", "sil");
define("_SERVICEIPADMIN", "Gönderici IP");
define("_SERVICEIP", "IP Adresiniz");
define("_YOURLASTNAME", "Soyadınız");
define("_MESSAGE", "Mesaj");
define("_YOUREMAIL", "E-Posta adresiniz");
define("_SERVICESELECT", "İlgilendiğiniz bölüm");
define("_FEEDBACKNOTE", "<i>&quot;%s&quot;</i> hakkında yazdığınız yorum ve öneriler için teşekkür ederiz.");
define("_FEEDBACKTITLE", "İletişim formları");
define("_ERROR", "Hata!");
define("_ERRORNAME", "Lütfen adınızı yazınız.");
define("_ERRORDEPT", "Danışmak istediğniz bölümü seçiniz");
define("_ERRORLASTNAME", "Lütfen soyadınızı yazınız.");
define("_ERROREMAILADDRESS", "Lütfen e-posta adresinizi yazınız.");
define("_ERRORSUBJECT", "Lütfen konuyu yazınız.");
define("_ERRORMESSAGE", "Lütfen haber bölümünü doldurunuz.");
define("_SENDERSEMAIL", "Gönderenin e-postası");
define("_SENDERSNAME", "Gönderenin adı");
define("_SENDERSERVICE", "Bölüm");
define("_SENDERMESSAGE", "Bilgi/İstek/Haber");
define("_FBMAILSENT", "E-postanız gönderildi!");
define("_THANKSFORCONTACT", "Bize gönderdiğiniz mesaj ve bilgiler için teşekkür ederiz.");
define("_AREPWILLRESPOND", "Bir görevli mesajınızla yakın zamanda ilgilenip size cevap verecektir.");
define("_TIMESTRING", "d-m-Y (D) H:i");
define("_SENDERROR", "HATA! E-posta gönderilemedi:");
define("_SENDERROR2", "Bir hata oluştu:<br /><br /><b>Eposta(lar) gönderilemedi.</b>");
define("_SENDERROR3", "Lütfen daha sonra tekrar deneyiniz.<br />Eğer bu hata tekrar oluşursa lütfen <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">yöneticiyi</a> bilgilendirin.");
define("_MAINMENU", "Ana Menü");
define("_DEPARTMENTS", "Bölüm Alanları");
define("_BACKTOADMIN", "Ana yönetimine geri dön");
define("_DEPARTMENTNAME", "Bölüm Adı");
define("_DEPARTMENTEMAIL", "Bölüm E-Posta Adresi");
define("_ACTION", "Aksiyon");
define("_NODEPTSYET", "Henüz bölüm alanlarınız yok!");
define("_ADDDEPT", "Bölüm alanı ekle.");
define("_EDITDEPT", "Bölüm alanı düzenle");
define("_AREYOUSUREDELDEPT", "Bu bölüm alanını silmek istediğinizden emin misiniz?");
define("_MAINMAIL", " E-Posta");
define("_MAINPP", "Hitap");
define("_MAINVVNAME", "Ad");
define("_MAINVNAME", "Soyad");
define("_REQCOLOR", "Arzu edilen renk");
define("_SHOWRTBLKS", "Sağ blokları göster?");
define("_SHOWDEPTS", "Bölümleri göster?");
define("_LETSENDRECEIVE", "Gönderene mesajın kopyasının gönderilmesine imkan ver?");
define("_REQLNAME", "Soyadı gerekli mi?");
define("_VVNAME", "Adı");
define("_VNAME", "Soyadı");
define("_PERSONALP", "Hitap");
define("_TEXT1", "<b>{today}</b>= Gönderilme tarihi, <b>{uip}</b>=Gönderenin IP-Adresi, <b>{fname}</b>= Adı, <b>{lname}</b>= Soyadı, ");
define("_TEXT2", "<b>{email}</b>= E-Posta-Adresi, <b>{message}</b>=Mesaj, <b>{department}</b>= Bölüm, <b>{anrede}</b>= Hitap, <b>{vvname}</b>= Sorumlunun Adı, ");
define("_TEXT3", "<b>{vname}</b>= Sorumlunun Soyadı, <b>{defaultemail}</b>= Standart E-Posta Adresi. ");
define("_DEPMAIL", "Mesaj Taslağı");
define("_CUSTMAIL", "Müşteri Mesaj Taslağı");
define("_INFOMAILTEXT", "E-posta tekstleri için alan yeri");

?>