<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 *
 * Copyright (C) 2003 by Future
 * email: info@powerfiles.de
 * homepage: http://www.PowerFiles.de
 */

defined('mxMainFileLoaded') or die('access denied');

/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

/* Block kann gecached werden? */
$mxblockcache = false;

$content = "";

if (MX_MODULE == $module_name) {
    return;
}

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

if (!defined('_RECYOUREMAIL')) {
    // mxGetLangfile($module_name);
}

$captcha_object = load_class('Captcha', 'recommendon');
$cact = $captcha_object->get_active();
$udata = mxGetUserData();
$yn = (empty($udata['uname'])) ? "" : $udata['uname'];
$yn = (empty($udata['name'])) ? $yn : $udata['name'];
$ye = (empty($udata['email'])) ? "" : $udata['email'];
$content .= "<form action=\"modules.php?name=" . $module_name . "\" method=\"post\">";
$content .= "<input type=\"hidden\" name=\"name\" value=\"" . $module_name . "\" />";
$content .= "<input type=\"hidden\" name=\"op\" value=\"SendSite\" />";
$content .= "<input type=\"hidden\" name=\"site\" value=\"" . $_SERVER['HTTP_REFERER'] . "\" />";
$content .= "<table border=\"0\" align=\"center\"><tr><td>" . _RECYOURNAME . " </td><td> <input type=\"text\" name=\"yname\" value=\"$yn\" size=\"35\" /></td></tr>";
$content .= "<tr><td>" . _RECYOUREMAIL . " </td><td> <input type=\"text\" name=\"ymail\" value=\"$ye\" size=\"35\" /></td></tr>";
$content .= "<tr><td>" . _RECFRIENDNAME . " </td><td> <input type=\"text\" name=\"fname\" size=\"35\" /></td></tr>";
$content .= "<tr><td>" . _RECFRIENDEMAIL . " </td><td> <input type=\"text\" name=\"fmail\" size=\"35\" /></td></tr>";
if ($cact) {
    $content .= "<tr><td colspan=\"2\" align=\"center\">" . $captcha_object->image() . "</td></tr>";
    $content .= "<tr><td>" . $captcha_object->caption() . " </td><td>" . $captcha_object->inputfield() . "</td></tr>";
}
$content .= "<tr><td colspan=\"2\" align=\"center\"><br /><input type=\"submit\" value=\"" . _SEND . "\" />";
if ($cact) {
    $content .= "&nbsp; " . $captcha_object->reloadbutton();
}
$content .= "</td></tr></table>";
$content .= "</form>";

?>