<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $userdata, &$items)
{
    /* $userdata enthält die kompletten Daten des aktuellen Users */
    /* $items ergänzt die bestehende Liste */

    switch (true) {
        case !MX_IS_USER:
            break;

        default:
            global $prefix, $user_prefix;
            $qry = "
              SELECT count(gid)
              FROM ${prefix}_userguest
              WHERE touserid=" . intval($userdata['uid']) . "
                AND touser = '" . mxAddSlashesForSQL($userdata['uname']) . "'
                AND dummy=0
            ";
            $result = sql_query($qry);
            list($num) = sql_fetch_row($result);
            if ($num) {
                $msg = ($num == 1) ? _USERGB_NEWMESSAGE : _USERGB_NEWMESSAGES;
                $items[] = array(/* Ausgabe */
                    'count' => $num,
                    'link' => 'modules.php?name=' . $module_name,
                    'text' => sprintf($msg, $num)
                    );
            }
    }
}

?>