<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * User Guestbook
 * Copyright (c)  Jens Ferner - http://www.netz-id.de
 * micro - http://guggemahier.de
 * modified by (c) 2005 by jubilee - http://www.marx-city.de
 */

defined('mxMainFileLoaded') or die('access denied');

define("_USERGB_THISIS", "Dies ist das Gästebuch von:&nbsp;&nbsp;");
define("_USERGB_REGUSER", "Alle registrierten Benutzer können hier Einträge vornehmen.");
define("_USERGB_INPUTHERE", "Hier können Sie sich eintragen.");
define("_USERGB_INPUTDATE", "Eintrag am");
define("_USERGB_DELMESSAGE", "Eintrag löschen?");
define("_USERGB_DELETEMESSG2", "Der Eintrag wurde erfolgreich gelöscht!");
define("_USERGB_SINNVOLL", "Sinnvoll sollte Ihr Eintrag schon sein!");
define("_USERGB_YOURNAME", "Ihr Name");
define("_USERGB_YOURENTRY", "Ihr Eintrag");
define("_USERGB_SUBMIT", "Absenden");
define("_USERGB_FROM", "von");
define("_USERGB_ERRORMESSAGE", "User nicht existent oder keine Berechtigung!");
define("_USERGB_VIEW", "'s Gästebuch ansehen oder eintragen");
define("_GBFROM", "Dies ist das Gästebuch von ");
define("_GBNOW", "Hier sind jetzt");
define("_GBEXIST", "Eintragungen in diesem Gästebuch.");
define("_GBREGUSER", "Sie müssen registriert sein für einen Eintrag im Gästebuch.");
define("_INPUTHERE", "Hier können Sie etwas eintragen.");
define("_GBDABEI", "Sie haben etwas eingetragen im Gästebuch von ");
define("_GBINPUT", "ein!");
define("_INPUTDATE", "Eintrag am: ");
define("_INPUTNAME", "Eintrag von: ");
define("_GBCAREFULL", "Bitte seien Sie höflich!");
define("_GBYOURNAME", "Ihr Name: ");
define("_GBYOUREMAIL", "Ihre E-mail: ");
define("_GBYOURURL", "Ihre URL: ");
define("_GBYOURENTRY", "Ihre Einträge:");
define("_GBTHX", "Danke für Ihren Eintrag im Gästebuch. Ihr Eintrag ist erfolgreich hinzugefügt worden!");
define("_GBBACK", "Zurück zum Benutzergästebuch von:");
define("_GBREPLY", "Antworten");
define("_GBERROR1", "Fehler Datenbankeintrag !");
define("_GBERROR2", "Fehler PM-Mitteilung !");
define("_GBERRORTEXT", "Irgendetwas klappt nicht ....");
define("_GBERRORTXT1", "Ungültige Datenbankoperation: ");
define("_GBNEWTXT", "Sie haben einen neuen Eintrag in Ihrem Gästebuch.");
define("_GBGNEWSUBJECT", "Neuer Eintrag im Usergästebuch.");
define("_GBPREV", "vorige");
define("_GBNEXT", "nächste");
define("_USERGB_MAXENTRY", "Maximale Anzahl an Einträgen erreicht");
define("_USERGB_NOMORE", "Leider können im Moment keine weiteren Einträge mehr gespeichert werden");
define("_USERGB_DELDO", "Lösche ausgewählte");
define("_USERGB_BACKUPHERE", "Einträge sichern");
define("_USERGB_BACKUPTITLE", "Usergästebuch - Backup");
define("_USERGBYES", "Ja");
define("_USERGBNO", "Nein");
define("_USERGBSETTINGS", "Einstellungen");
define("_USERGBDISPLAYRIGHTBLOCKS", "Rechte Blöcke zeigen ");
define("_USERGBPMBEIEINTRAG", "PM an Empfänger bei neuem Eintrag");
define("_USERGBADDSMILIES", "Smilies aktivieren");
define("_USERGBBACKUP", "Backup aktivieren");
define("_USERGBMAXENTRYS", "Max. Eintragsanzahl pro User");
define("_USERGBMAXCHARS", "Max. Zeichenanzahl pro Eintrag");
define("_USERGBUBRUCH", "Automatische Zeilenumbruch nach");
define("_USERGBZEICHEN", "Zeichen");
define("_USERGBANZAHL", "Max. Anzahl Einträge in Übersicht");
define("_USERGBHTML", "Erlaube HTML in Beiträgen (&lt;i&gt;, &lt;u&gt;, &lt;b&gt; geht immer)");
define("_USERGBTIMEFORMAT", "Zeitformat in Übersicht");
define("_USERGBSAVESETTINGS", "Einstellungen speichern");
define("_USERGUESTBOOKDEAKT1", "Das Gästebuch von");
define("_USERGUESTBOOKDEAKT2", "ist leider deaktiviert");
define("_USERGUESTBOOKDEAKT3", "Vielleicht möchten  Sie via PM kontakt aufnehmen ?");
define("_USERGUESTBOOKDEAKT4", "Hier der Link:");
define("_USERGUESTBOOKPMTO", "Private Mitteilung an");
define("_USERGUESTBOOKDEAKT5", "Hier geht es zurück");
define("_USERGBTHISISYOURS", "Dies ist Ihr Gästebuch.");
define("_USERGBADMINSAYNO", "Aufgrund der Admin-Einstellung können Sie keine<br />Einträge in Ihrem eigenen Gästebuch tätigen !");
define("_USERGBDENIEDSELF", "Schreiben ins eigene Gästebuch verbieten");
define("_USERGBADDUSERSIG", "Signatur des Absenders an den Post anhängen");
define("_USERGBONLYADMIN", "Sie sind leider nur als Admin eingeloggt");
define("_USERGBONLYADMIN2", "Um das Usergästebuch nutzen zu können, müssen sie sich auch mit Ihrem<br />User-Account einloggen.");
define("_USERGBNOBACKUP", "Das Backup ist nicht aktiviert<br />");
define("_USERGBNOBACKUP2", "Bitte wenden Sie sich an den Administrator dieser Seite");
define("_USERGBUSEWYSIWYG", "WYSIWYG-Editor aktivieren");
define("_USERGBTHISISANONYMOUS", "Sie sind nicht angemeldet. Sie können nur im Gästebuch schreiben,\nwenn Sie angemedet sind !");
define("_USERGBTITLE", "Usergästebuch");
define("_USERGBVIEWTITLE", "%s's Gästebuch");
define("_USERGBPOINTS1", "Benutzerpunkte für erhaltenen Eintrag");
define("_USERGBPOINTS2", "Benutzerpunkte für geschriebenen Eintrag");

?>