<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_RSS_SETTINGS", "RSS-Feed Einstellungen");
define("_RSS_ACTIVE", "RSS-Feed aktivieren");
define("_RSS_TITLE", "Titel");
define("_RSS_LOGOURL1", "URL zur Logo-Bilddatei");
define("_RSS_LOGOURL2", "ohne führenden Slash und ohne Domainangabe");
define("_RSS_OVERMSG", "Standard-Einstellungen, die verwendet werden, wenn dem RSS-Feed kein entsprechender Parameter per URL übergeben wird.");
define("_RSS_ITEMDESCRLEN", "max. Angezeigte Länge der Beitragsaufmacher");
define("_RSS_DESCRIBE", "Beschreibung");
define("_RSS_ASSEMBLING", "RSS-Feed's zusammenstellen");
define("_RSS_FORMAT", "Ausgabeformat");
define("_RSS_SECTION", "Bereiche");
define("_RSS_SECTIONALL", "alle Bereiche");
define("_RSS_SECTIONDEFAULT", "nur Standard-Bereiche zusammenfassen");
define("_RSS_SECTIONACTIVE", "aktivierte Bereiche");
define("_RSS_SECTIONJOIN", "Bereiche zusammenfassen");
define("_RSS_SECTIONLIST", "Bereiche auflisten");
define("_RSS_OTHERS", "Sonstiges");
define("_RSS_POINTLIMIT", "max. wieviel Überschriften in den Feeds anzeigen");
define("_RSS_LENITEMDESC", "Länge der Beitragsaufmacher");
define("_RSS_LINKCREATE", "Link erstellen");
define("_RSS_LINK2COPY", "der Link zum kopieren:");
define("_RSS_LINK2CLICK", "der Link zum anklicken:");
define("_RSS_PREVIEW", "oder die Vorschau:");
define("_RSS_FEEDERROR1", "Fehler im RSS-Feed");
define("_RSS_FEEDERROR2", "Der Bereich '%s' kann nicht angezeigt werden. Bitte wählen sie einen anderen RSS-Feed");
define("_RSS_NOTACTIVE", "Sorry, RSS-Feeds sind zur Zeit nicht aktiviert.");
define("_RSS_DEFAULTIMGDESC", "Feed provided by %s. Click to visit.");
define("_RSS_CACHE", "Cache-Dauer");
define("_RSS_CACHEDESC", "Cache-Dauer in Stunden ( 0 deaktiviert den Cache )");
define("_RSS_POINTLIMIT2", "Anzahl der Beiträge (%d maximal!)");
define("_RSS_INTRO", "Bleiben Sie immer auf dem aktuellen Stand! <br>Hier können Sie RSS Feeds abonnieren, in denen automatisch die neuen Inhalte unserer Webseite erscheinen.");
define("_RSS_STEP1", "1. Stellen Sie sich hier einen ganz persönlichen RSS-Feed zusammen:");
define("_RSS_STEP2", "2. Dann klicken sie auf:");
define("_RSS_STEP3", "3. Anschliessend finden Sie hier, den URL des gewählten Feeds:");
define("_RSS_INFOLINK", "<img src='modules/" . basename(dirname(__DIR__)) . "/images/wikipedia.png' style='vertical-align: middle' />&nbsp;<a href='http://de.wikipedia.org/wiki/Feedreader'>Info zu Feedreadern</a>");
define("_RSS_HEADERMSG", "Browser per HTML-Header auf die RSS-Feeds hinweisen.");

?>