<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *

 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $

 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');
mxGetLangfile(dirname(__FILE__));
$pmx_plugin = function($module_name, &$outcome) {
    
                                /* mindestangaben für das Plugin */
    $outcome[]=array(
                                                        /*  für Pluginliste */
						'plugin_name' => ''.$module_name,			/* angezeigter Name */
                        'name'  => _TRACK_SHOW,  /* eigene Bezeichnung für das Plugin */
						'description' => _TRACK_SHOW,	        /* Beschreibung */
						'image' => PMX_PLUGIN_PATH . $module_name .'/images/tracking.png',			        /* Bild */
						'type' => 'system.start',	    /* type des Plugins - entspricht dem aufgerufenen plugin-Namen */
						'admin_menu' => 1,		        	/* Adminbereich vorhanden ? */
						'processing'=>0,	            /* 0=Frontend, 1=Backend,2=beide */ 
						'settings' =>array(),	        /* Einstellungen des Plugins */
						'url' =>'',                     /* Pfad zum Urheber*/
                        'version'=>'1.2',                  /* Version */
						);	
     
}

?>
