<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_TRACK_ADMIN_MENU", "administrationsmenu");
define("_TRACK_ALL", "alle");
define("_TRACK_AND", "og");
define("_TRACK_AT", "på");
define("_TRACK_AVANTGO", "Avantgo");
define("_TRACK_BACKEND", "backend-fil");
define("_TRACK_BACKTOSTART", "Klik her, for at komme til starten af trackanalyse.");
define("_TRACK_BANNERS_CLICKURL", "klik på banner-URL");
define("_TRACK_BANNERS_LOGIN", "logind for bannerkunder");
define("_TRACK_BY", "igennem");
define("_TRACK_BYDATE", "den");
define("_TRACK_BYPAGES", "sorter efter side");
define("_TRACK_BYTIME", "sorter efter tid");
define("_TRACK_BYTRACKID", "igennem denne track-id");
define("_TRACK_BYUSER", "af brugeren");
define("_TRACK_BYVISITS", "sorter efter besøg");
define("_TRACK_CASENOT", "**");
define("_TRACK_COUNT", "betaling");
define("_TRACK_DATE", "dato");
define("_TRACK_DATEFROM", "dato fra");
define("_TRACK_DATESTRING", "%d.%m.%y %H:%M:%S");
define("_TRACK_DATETO", "dato til");
define("_TRACK_DAYS", "dage");
define("_TRACK_DIFFPAGES", "andre side");
define("_TRACK_DOWNLOADS", "downloads");
define("_TRACK_DOWNLOADS_ADDDOWNLOAD", "tilføj download");
define("_TRACK_DOWNLOADS_BROKENDOWNLOAD", "download funktionerer ikke");
define("_TRACK_DOWNLOADS_CATEGORY", "Download kategori");
define("_TRACK_DOWNLOADS_COMMENT", "giv en kommentar til download");
define("_TRACK_DOWNLOADS_DETAILS", "details til download");
define("_TRACK_DOWNLOADS_EDITORIAL", "editorial download");
define("_TRACK_DOWNLOADS_GETDOWNLOAD", "fildownload");
define("_TRACK_DOWNLOADS_MODIFY_REQUEST", "ændre downloadønske");
define("_TRACK_DOWNLOADS_MOSTPOPULAR", "populære downloads");
define("_TRACK_DOWNLOADS_MOSTPOPULAR_TOP", "mest populære downloads");
define("_TRACK_DOWNLOADS_NEWDOWNLOADS", "nye downloads");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS", "nyeste downloads af de sidste");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS1", "dage");
define("_TRACK_DOWNLOADS_NEW_SELECTDATE", "nye downloads fra");
define("_TRACK_DOWNLOADS_OUTSIDESETUP", "fremmed download");
define("_TRACK_DOWNLOADS_RATEDOWNLOAD", "vurder download");
define("_TRACK_DOWNLOADS_SEARCH", "søg efter download");
define("_TRACK_DOWNLOADS_SUBCATEGORY", "download underkategori");
define("_TRACK_DOWNLOADS_TOPRATED", "bedst vurderede downloads");
define("_TRACK_EXTLINK", "ekstern link");
define("_TRACK_EXTLINKDOWN", "download filen");
define("_TRACK_EXTLINKLINK", "besøg link");
define("_TRACK_FAQ", "OSS (Ofte Stillede Spørgsmål)/FAQ");
define("_TRACK_FAQ_CATEGORIES", "OSS-kategorier");
define("_TRACK_FEEDBACK", "Feedback Formular");
define("_TRACK_FORUM", "Forum");
define("_TRACK_FROM", "fra");
define("_TRACK_GODEL", "sletmodus...");
define("_TRACK_GODELSELECT1", "Du har valgt at slette. Vælg venligst tidrummet der skal slettes.");
define("_TRACK_GODELSELECT2", "Skal trackingdata ikke slettes, vælg venligst 'forlad sletmodus!'.");
define("_TRACK_GODELWARN1", "Advarsel! Når du vælger - Ja, slet data");
define("_TRACK_GODELWARN2", "bliver tracking for det følgende tidsrum slettet");
define("_TRACK_GODELWARN3", "Skal trackingdata ikke slettes, klik nedenunder 'nej, slet ikke'");
define("_TRACK_HOURS", "time");
define("_TRACK_IP", "IP-adress");
define("_TRACK_ITHAVEBEEN", "det er nu");
define("_TRACK_ITWAS", "var det");
define("_TRACK_LAST", "sidste");
define("_TRACK_LEAVEDELMODE", "forlad sletmodus");
define("_TRACK_LINKS", "Links");
define("_TRACK_LINKS_ADDLINK", "tilføj et link");
define("_TRACK_LINKS_BROKENLINK", "linket funktionerer ikke");
define("_TRACK_LINKS_CATEGORY", "Link kategori");
define("_TRACK_LINKS_DETAILS", "details til link");
define("_TRACK_LINKS_MOSTPOPULAR", "populære links");
define("_TRACK_LINKS_MOSTPOPULAR_TOP", "mest populære links");
define("_TRACK_LINKS_NEWLINKS", "nye inks");
define("_TRACK_LINKS_NEW_LASTDAYS", "nye links af de sidste");
define("_TRACK_LINKS_NEW_LASTDAYS1", "dage");
define("_TRACK_LINKS_NEW_SELECTDATE", "nye links fra");
define("_TRACK_LINKS_OUTSIDESETUP", "fremmed link");
define("_TRACK_LINKS_RANDOMLINK", "tilfældigt link");
define("_TRACK_LINKS_RATELINK", "vurdere link");
define("_TRACK_LINKS_SEARCH", "søg i links efter");
define("_TRACK_LINKS_SUBCATEGORY", "link underkategorier");
define("_TRACK_LINKS_TOPRATED", "bedst vurderede links");
define("_TRACK_LINKS_VISIT", "besøg link");
define("_TRACK_MEMBERLIST", "medlemsliste");
define("_TRACK_MEMBERLIST_LETTER", "sorter medlemsliste efter alfabet");
define("_TRACK_NEWLANGUAGE", "nye sprog");
define("_TRACK_NEWS_ARTICLE", "artikel");
define("_TRACK_NEWS_ARTICLE_CATEGORY", "artikel-kategori");
define("_TRACK_NEWS_COMMENTS", "kommenter artikel");
define("_TRACK_NEWS_PRINT", "printversion af artiklen");
define("_TRACK_NEWS_RATE", "vurder artikel");
define("_TRACK_NEWS_SENDFRIEND_STORY", "send artikel til en ven");
define("_TRACK_NODONTDELETE", "nej, slet ikke");
define("_TRACK_PAGES", "sider");
define("_TRACK_PRIVATE_MESSAGES", "privat meddelelse");
define("_TRACK_RECOMMEND_US", "anbefal denne hjemmeside");
define("_TRACK_REFERER", "mapper");
define("_TRACK_REVIEWS_LETTER", "Reviews with letter");
define("_TRACK_SEARCH", "søg");
define("_TRACK_SEARCH_AUTHOR", "søg efter autor");
define("_TRACK_SEARCH_TOPIC", "søg efter tema");
define("_TRACK_SECTIONS", "område");
define("_TRACK_SECTIONS_ARTICLE", "artikelområde");
define("_TRACK_SECTIONS_CATEGORYLIST", "område - artikelliste for");
define("_TRACK_SERVER", "server");
define("_TRACK_SHOW", "tracking");
define("_TRACK_STARTPAGE", "hjenmmeside");
define("_TRACK_STATISTICS", "Statistik");
define("_TRACK_STATISTICS_STATS", "detailieret statistik");
define("_TRACK_STORIES_ARCHIVE", "archiv");
define("_TRACK_STORIES_ARCHIVE_MONTH", "archiv - tidsrum");
define("_TRACK_STORIES_ARCHIVE_SHOWALL", "archiv - alle artikler");
define("_TRACK_SUBMITNEWS", "meddele nyheder");
define("_TRACK_SURVEYS", "rundspørgelse");
define("_TRACK_SURVEYS_COMMENTS", "kommentar til rundspørgelse");
define("_TRACK_SURVEYS_POLL", "rundspørgelser");
define("_TRACK_SURVEYS_POLL_RESULTS", "resultat af rundspørgelse for");
define("_TRACK_TIME", "tid");
define("_TRACK_TIMEFROM", "tid fra");
define("_TRACK_TIMETO", "tid til");
define("_TRACK_TITLE", "titel");
define("_TRACK_TO", "til");
define("_TRACK_TODAY", "i dag");
define("_TRACK_TOP10", "top 10");
define("_TRACK_TOPICS", "topics");
define("_TRACK_TRACKDELETED", "linjer af tracktabeller slettet.");
define("_TRACK_TRACKID", "track-id");
define("_TRACK_TRACKINGSHOW", "vis tracking");
define("_TRACK_TRACKTEST", "Tracking af testside");
define("_TRACK_UID", "bruger-id");
define("_TRACK_URL", "URL");
define("_TRACK_USER", "bruger");
define("_TRACK_USERS", "bruger");
define("_TRACK_VISITS", "besøge");
define("_TRACK_WITH", "med");
define("_TRACK_YESDELETE", "ja, slet data");
define("_TRACK_YESTERDAY", "i går");
define("_TRACK_YOURACCOUNT", "egen brugerkonto");
define("_TRACK_YOURACCOUNT_CHGTHEME", " vælg brugerkonto - websitetema");
define("_TRACK_YOURACCOUNT_EDITCOMM", " indtast brugerkonto - kommentar");
define("_TRACK_YOURACCOUNT_EDITHOME", " indtast brugerkonto - egen website");
define("_TRACK_YOURACCOUNT_EDITUSER", " skift brugerkonto");
define("_TRACK_YOURACCOUNT_LOGIN", " logind brugerkonto");
define("_TRACK_YOURACCOUNT_LOGOUT", " logaf brugerkonto");
define("_TRACK_YOURACCOUNT_NEW_USER", " indret ny brugerkonto");
define("_TRACK_YOURACCOUNT_PASS_LOST", " brugerkonto - glemt kodeord");
define("_TRACK_YOURACCOUNT_PASS_STOP", " brugerkonto - forkert kodeord");
define("_TRACK_YOURACCOUNT_USERDATA", "brugerdata for");

?>