/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 * $Id: jquery.theme.js 499 2022-05-11 12:15:10Z PragmaMx $
 */

if (isIE == 'undefined') var isIE = false;
if (isIE7 == 'undefined') var isIE7 = false;

// init
$(document).ready(function ($) {
  if (isIE7) {
    $('#main').prepend("<div class='warning crap-browser-warning'>You're using a old and buggy browser. Switch to a <a href='http://www.mozilla.com/firefox/'>normal browser</a> or consider <a href='http://www.microsoft.com/windows/internet-explorer'>upgrading your Internet Explorer</a> to the latest version</div>");
  }
  $('ul#navbar, ul.mitems').superfish({
    autoArrows: false,
    disableHI: true
  });
  // scroll to top
  $('#back-top').click(function () {
    $('html,body,document').animate({
      scrollTop: 0
    }, 'slow');
    return false;
  });
  var switchcols = (function () {
    $('body').toggleClass('col2');
    $('body').toggleClass('col1');
  });
  $('#switcher').click(function () {
    switchcols();
    var cols = ($('body').hasClass('col2')) ? 'col2' : 'col1';
    $.cookie('adminiziocols', cols, {
      expires: 7,
      path: cookiepath
    });
    return false;
  });
  var cooci = $.cookie('adminiziocols');
  if (cooci == 'col1' && $('body').hasClass('col2')) {
    switchcols();
  }
  if (!isIE7) {
    // Seitenmenü nicht mitscrollen
    var top = $('#sidenav').offset().top - parseFloat($('#sidenav').css('margin-top').replace(/auto/, 0));
    $(window).scroll(function (event) {
      // what the y position of the scroll is
      var y = $(this).scrollTop();
      // whether that's below the form
      if (y >= top) {
        // if so, ad the fixed class
        $('#sidenav').addClass('fixed');
      } else {
        // otherwise remove it
        $('#sidenav').removeClass('fixed');
      }
    });
    // fade in #back-top
    $("#back-top").hide();
    $(window).scroll(function () {
      if ($(this).scrollTop() > 100) {
        $('#back-top').fadeIn();
      } else {
        $('#back-top').fadeOut();
      }
    });
  }
});